Solving Environment Failed With Repodata From Current Repodata Json Will Retry With

Find the data you need here

We provide programming data of 20 most popular languages, hope to help you!

Previous PostNext Post

Conda / conda Public

conda config --add channels conda-forge
conda config --set channel_priority strict
[email protected]:C:\Windows\system32 $ conda update --all
Collecting package metadata (current_repodata.json): done
Solving environment: failed with current_repodata.json, will retry with next repodata source.

UnsatisfiableError:

[email protected]:C:\Windows\system32 $
[email protected]:C:\Windows\system32 $ conda update --all --verbose
Collecting package metadata (current_repodata.json): ...working... done
Solving environment: ...working... failed with current_repodata.json, will retry with next repodata source.
Traceback (most recent call last):
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\exceptions.py", line 1062, in __call__
    return func(*args, **kwargs)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\cli\main.py", line 84, in _main
    exit_code = do_call(args, p)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\cli\conda_argparse.py", line 82, in do_call
    exit_code = getattr(module, func_name)(args, parser)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\cli\main_update.py", line 20, in execute
    install(args, parser, 'update')
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\cli\install.py", line 307, in install
    raise e
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\cli\install.py", line 256, in install
    force_reinstall=context.force_reinstall or context.force,
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\core\solve.py", line 112, in solve_for_transaction
    force_remove, force_reinstall)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\core\solve.py", line 150, in solve_for_diff
    force_remove)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\core\solve.py", line 262, in solve_final_state
    ssc = self._run_sat(ssc)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\common\io.py", line 88, in decorated
    return f(*args, **kwds)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\core\solve.py", line 780, in _run_sat
    repodata_fn=self._repodata_fn)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\common\io.py", line 88, in decorated
    return f(*args, **kwds)
  File "C:\Users\blim09\Anaconda3\lib\site-packages\conda\resolve.py", line 1219, in solve
    raise UnsatisfiableError({})
conda.exceptions.UnsatisfiableError

[email protected]:C:\Windows\system32 $

     active environment: None
       user config file : C:\Users\blim09\.condarc
 populated config files : C:\Users\blim09\.condarc
          conda version : 4.7.10
    conda-build version : 3.18.9
         python version : 3.7.3.final.0
       virtual packages :
       base environment : C:\Users\blim09\Anaconda3  (writable)
           channel URLs : https://conda.anaconda.org/conda-forge/win-64
                          https://conda.anaconda.org/conda-forge/noarch
                          https://repo.anaconda.com/pkgs/main/win-64
                          https://repo.anaconda.com/pkgs/main/noarch
                          https://repo.anaconda.com/pkgs/r/win-64
                          https://repo.anaconda.com/pkgs/r/noarch
                          https://repo.anaconda.com/pkgs/msys2/win-64
                          https://repo.anaconda.com/pkgs/msys2/noarch
          package cache : C:\Users\blim09\Anaconda3\pkgs
                          C:\Users\blim09\.conda\pkgs
                          C:\Users\blim09\AppData\Local\conda\conda\pkgs
       envs directories : C:\Users\blim09\Anaconda3\envs
                          C:\Users\blim09\.conda\envs
                          C:\Users\blim09\AppData\Local\conda\conda\envs
               platform : win-64
             user-agent : conda/4.7.10 requests/2.22.0 CPython/3.7.3 Windows/10 Windows/10.0.18362
          administrator : True
             netrc file : None
           offline mode : False

==> C:\Users\blim09\.condarc <==
channel_priority: strict
channels:
  - conda-forge
  - defaults

# packages in environment at C:\Users\blim09\Anaconda3:
#
# Name                    Version                   Build  Channel
_ipyw_jlab_nb_ext_conf    0.1.0                    py37_0    defaults
alabaster                 0.7.12                   py37_0    defaults
anaconda                  2019.07                  py37_0    defaults
anaconda-client           1.7.2                    py37_0    defaults
anaconda-navigator        1.9.7                    py37_0    defaults
anaconda-project          0.8.3                      py_0    defaults
asn1crypto                0.24.0                   py37_0    defaults
astroid                   2.2.5                    py37_0    defaults
astropy                   3.2.1            py37he774522_0    defaults
atomicwrites              1.3.0                    py37_1    defaults
attrs                     19.1.0                   py37_1    defaults
babel                     2.7.0                      py_0    defaults
backcall                  0.1.0                    py37_0    defaults
backports                 1.0                        py_2    defaults
backports.functools_lru_cache 1.5                        py_2    defaults
backports.os              0.1.1                    py37_0    defaults
backports.shutil_get_terminal_size 1.0.0                    py37_2    defaults
backports.tempfile        1.0                        py_1    defaults
backports.weakref         1.0.post1                  py_1    defaults
beautifulsoup4            4.7.1                    py37_1    defaults
bitarray                  0.9.3            py37he774522_0    defaults
bkcharts                  0.2                      py37_0    defaults
blas                      1.0                         mkl    defaults
bleach                    3.1.0                    py37_0    defaults
blosc                     1.16.3               h7bd577a_0    defaults
bokeh                     1.2.0                    py37_0    defaults
boto                      2.49.0                   py37_0    defaults
bottleneck                1.2.1            py37h452e1ab_1    defaults
bzip2                     1.0.8                he774522_0    defaults
ca-certificates           2019.5.15                     0    defaults
certifi                   2019.6.16                py37_0    defaults
cffi                      1.12.3           py37h7a1dbc1_0    defaults
chardet                   3.0.4                    py37_1    defaults
click                     7.0                      py37_0    defaults
cloudpickle               1.2.1                      py_0    defaults
clyent                    1.2.2                    py37_1    defaults
colorama                  0.4.1                    py37_0    defaults
comtypes                  1.1.7                    py37_0    defaults
conda                     4.7.10                   py37_0    defaults
conda-build               3.18.9                   py37_0    defaults
conda-env                 2.6.0                         1    defaults
conda-package-handling    1.3.11                   py37_0    defaults
conda-verify              3.4.2                      py_1    defaults
console_shortcut          0.1.1                         3    defaults
contextlib2               0.5.5                    py37_0    defaults
cryptography              2.7              py37h7a1dbc1_0    defaults
curl                      7.65.2               h2a8f88b_0    defaults
cycler                    0.10.0                   py37_0    defaults
cython                    0.29.12          py37ha925a31_0    defaults
cytoolz                   0.10.0           py37he774522_0    defaults
dask                      2.1.0                      py_0    defaults
dask-core                 2.1.0                      py_0    defaults
decorator                 4.4.0                    py37_1    defaults
defusedxml                0.6.0                      py_0    defaults
distributed               2.1.0                      py_0    defaults
docutils                  0.14                     py37_0    defaults
entrypoints               0.3                      py37_0    defaults
et_xmlfile                1.0.1                    py37_0    defaults
fastcache                 1.1.0            py37he774522_0    defaults
filelock                  3.0.12                     py_0    defaults
flask                     1.1.1                      py_0    defaults
freetype                  2.9.1                ha9979f8_1    defaults
future                    0.17.1                   py37_0    defaults
get_terminal_size         1.0.0                h38e98db_0    defaults
gevent                    1.4.0            py37he774522_0    defaults
glob2                     0.7                        py_0    defaults
greenlet                  0.4.15           py37hfa6e2cd_0    defaults
h5py                      2.9.0            py37h5e291fa_0    defaults
hdf5                      1.10.4               h7ebc959_0    defaults
heapdict                  1.0.0                    py37_2    defaults
html5lib                  1.0.1                    py37_0    defaults
icc_rt                    2019.0.0             h0cc432a_1    defaults
icu                       58.2                 ha66f8fd_1    defaults
idna                      2.8                      py37_0    defaults
imageio                   2.5.0                    py37_0    defaults
imagesize                 1.1.0                    py37_0    defaults
importlib_metadata        0.17                     py37_1    defaults
intel-openmp              2019.4                      245    defaults
ipykernel                 5.1.1            py37h39e3cac_0    defaults
ipython                   7.6.1            py37h39e3cac_0    defaults
ipython_genutils          0.2.0                    py37_0    defaults
ipywidgets                7.5.0                      py_0    defaults
isort                     4.3.21                   py37_0    defaults
itsdangerous              1.1.0                    py37_0    defaults
jdcal                     1.4.1                      py_0    defaults
jedi                      0.13.3                   py37_0    defaults
jinja2                    2.10.1                   py37_0    defaults
joblib                    0.13.2                   py37_0    defaults
jpeg                      9b                   hb83a4c4_2    defaults
json5                     0.8.4                      py_0    defaults
jsonschema                3.0.1                    py37_0    defaults
jupyter                   1.0.0                    py37_7    defaults
jupyter_client            5.3.1                      py_0    defaults
jupyter_console           6.0.0                    py37_0    defaults
jupyter_core              4.5.0                      py_0    defaults
jupyterlab                1.0.2            py37hf63ae98_0    defaults
jupyterlab_server         1.0.0                      py_0    defaults
keyring                   18.0.0                   py37_0    defaults
kiwisolver                1.1.0            py37ha925a31_0    defaults
krb5                      1.16.1               hc04afaa_7    defaults
lazy-object-proxy         1.4.1            py37he774522_0    defaults
libarchive                3.3.3                h0643e63_5    defaults
libcurl                   7.65.2               h2a8f88b_0    defaults
libiconv                  1.15                 h1df5818_7    defaults
liblief                   0.9.0                ha925a31_2    defaults
libpng                    1.6.37               h2a8f88b_0    defaults
libsodium                 1.0.16               h9d3ae62_0    defaults
libssh2                   1.8.2                h7a1dbc1_0    defaults
libtiff                   4.0.10               hb898794_2    defaults
libxml2                   2.9.9                h464c3ec_0    defaults
libxslt                   1.1.33               h579f668_0    defaults
llvmlite                  0.29.0           py37ha925a31_0    defaults
locket                    0.2.0                    py37_1    defaults
lxml                      4.3.4            py37h1350720_0    defaults
lz4-c                     1.8.1.2              h2fa13f4_0    defaults
lzo                       2.10                 h6df0209_2    defaults
m2w64-gcc-libgfortran     5.3.0                         6    defaults
m2w64-gcc-libs            5.3.0                         7    defaults
m2w64-gcc-libs-core       5.3.0                         7    defaults
m2w64-gmp                 6.1.0                         2    defaults
m2w64-libwinpthread-git   5.0.0.4634.697f757               2    defaults
markupsafe                1.1.1            py37he774522_0    defaults
matplotlib                3.1.0            py37hc8f65d3_0    defaults
mccabe                    0.6.1                    py37_1    defaults
menuinst                  1.4.16           py37he774522_0    defaults
mistune                   0.8.4            py37he774522_0    defaults
mkl                       2019.4                      245    defaults
mkl-service               2.0.2            py37he774522_0    defaults
mkl_fft                   1.0.12           py37h14836fe_0    defaults
mkl_random                1.0.2            py37h343c172_0    defaults
mock                      3.0.5                    py37_0    defaults
more-itertools            7.0.0                    py37_0    defaults
mpmath                    1.1.0                    py37_0    defaults
msgpack-python            0.6.1            py37h74a9793_1    defaults
msys2-conda-epoch         20160418                      1    defaults
multipledispatch          0.6.0                    py37_0    defaults
navigator-updater         0.2.1                    py37_0    defaults
nbconvert                 5.5.0                      py_0    defaults
nbformat                  4.4.0                    py37_0    defaults
networkx                  2.3                        py_0    defaults
nltk                      3.4.4                    py37_0    defaults
nose                      1.3.7                    py37_2    defaults
notebook                  6.0.0                    py37_0    defaults
numba                     0.44.1           py37hf9181ef_0    defaults
numexpr                   2.6.9            py37hdce8814_0    defaults
numpy                     1.16.4           py37h19fb1c0_0    defaults
numpy-base                1.16.4           py37hc3f5095_0    defaults
numpydoc                  0.9.1                      py_0    defaults
olefile                   0.46                     py37_0    defaults
openpyxl                  2.6.2                      py_0    defaults
openssl                   1.1.1c               he774522_1    defaults
packaging                 19.0                     py37_0    defaults
pandas                    0.24.2           py37ha925a31_0    defaults
pandoc                    2.2.3.2                       0    defaults
pandocfilters             1.4.2                    py37_1    defaults
parso                     0.5.0                      py_0    defaults
partd                     1.0.0                      py_0    defaults
path.py                   12.0.1                     py_0    defaults
pathlib2                  2.3.4                    py37_0    defaults
patsy                     0.5.1                    py37_0    defaults
pep8                      1.7.1                    py37_0    defaults
pickleshare               0.7.5                    py37_0    defaults
pillow                    6.1.0            py37hdc69c19_0    defaults
pip                       19.1.1                   py37_0    defaults
pkginfo                   1.5.0.1                  py37_0    defaults
pluggy                    0.12.0                     py_0    defaults
ply                       3.11                     py37_0    defaults
powershell_shortcut       0.0.1                         2    defaults
prometheus_client         0.7.1                      py_0    defaults
prompt_toolkit            2.0.9                    py37_0    defaults
psutil                    5.6.3            py37he774522_0    defaults
py                        1.8.0                    py37_0    defaults
py-lief                   0.9.0            py37ha925a31_2    defaults
pycodestyle               2.5.0                    py37_0    defaults
pycosat                   0.6.3            py37hfa6e2cd_0    defaults
pycparser                 2.19                     py37_0    defaults
pycrypto                  2.6.1            py37hfa6e2cd_9    defaults
pycurl                    7.43.0.3         py37h7a1dbc1_0    defaults
pyflakes                  2.1.1                    py37_0    defaults
pygments                  2.4.2                      py_0    defaults
pylint                    2.3.1                    py37_0    defaults
pyodbc                    4.0.26           py37ha925a31_0    defaults
pyopenssl                 19.0.0                   py37_0    defaults
pyparsing                 2.4.0                      py_0    defaults
pyqt                      5.9.2            py37h6538335_2    defaults
pyreadline                2.1                      py37_1    defaults
pyrsistent                0.14.11          py37he774522_0    defaults
pysocks                   1.7.0                    py37_0    defaults
pytables                  3.5.2            py37h1da0976_1    defaults
pytest                    5.0.1                    py37_0    defaults
pytest-arraydiff          0.3              py37h39e3cac_0    defaults
pytest-astropy            0.5.0                    py37_0    defaults
pytest-doctestplus        0.3.0                    py37_0    defaults
pytest-openfiles          0.3.2                    py37_0    defaults
pytest-remotedata         0.3.1                    py37_0    defaults
python                    3.7.3                h8c8aaf0_1    defaults
python-dateutil           2.8.0                    py37_0    defaults
python-libarchive-c       2.8                     py37_11    defaults
pytz                      2019.1                     py_0    defaults
pywavelets                1.0.3            py37h8c2d366_1    defaults
pywin32                   223              py37hfa6e2cd_1    defaults
pywinpty                  0.5.5                 py37_1000    defaults
pyyaml                    5.1.1            py37he774522_0    defaults
pyzmq                     18.0.0           py37ha925a31_0    defaults
qt                        5.9.7            vc14h73c81de_0    defaults
qtawesome                 0.5.7                    py37_1    defaults
qtconsole                 4.5.1                      py_0    defaults
qtpy                      1.8.0                      py_0    defaults
requests                  2.22.0                   py37_0    defaults
rope                      0.14.0                     py_0    defaults
ruamel_yaml               0.15.46          py37hfa6e2cd_0    defaults
scikit-image              0.15.0           py37ha925a31_0    defaults
scikit-learn              0.21.2           py37h6288b17_0    defaults
scipy                     1.2.1            py37h29ff71c_0    defaults
seaborn                   0.9.0                    py37_0    defaults
send2trash                1.5.0                    py37_0    defaults
setuptools                41.0.1                   py37_0    defaults
simplegeneric             0.8.1                    py37_2    defaults
singledispatch            3.4.0.3                  py37_0    defaults
sip                       4.19.8           py37h6538335_0    defaults
six                       1.12.0                   py37_0    defaults
snappy                    1.1.7                h777316e_3    defaults
snowballstemmer           1.9.0                      py_0    defaults
sortedcollections         1.1.2                    py37_0    defaults
sortedcontainers          2.1.0                    py37_0    defaults
soupsieve                 1.8                      py37_0    defaults
sphinx                    2.1.2                      py_0    defaults
sphinxcontrib             1.0                      py37_1    defaults
sphinxcontrib-applehelp   1.0.1                      py_0    defaults
sphinxcontrib-devhelp     1.0.1                      py_0    defaults
sphinxcontrib-htmlhelp    1.0.2                      py_0    defaults
sphinxcontrib-jsmath      1.0.1                      py_0    defaults
sphinxcontrib-qthelp      1.0.2                      py_0    defaults
sphinxcontrib-serializinghtml 1.1.3                      py_0    defaults
sphinxcontrib-websupport  1.1.2                      py_0    defaults
spyder                    3.3.6                    py37_0    defaults
spyder-kernels            0.5.1                    py37_0    defaults
sqlalchemy                1.3.5            py37he774522_0    defaults
sqlite                    3.29.0               he774522_0    defaults
statsmodels               0.10.0           py37h8c2d366_0    defaults
sympy                     1.4                      py37_0    defaults
tblib                     1.4.0                      py_0    defaults
terminado                 0.8.2                    py37_0    defaults
testpath                  0.4.2                    py37_0    defaults
tk                        8.6.8                hfa6e2cd_0    defaults
toolz                     0.10.0                     py_0    defaults
tornado                   6.0.3            py37he774522_0    defaults
tqdm                      4.32.1                     py_0    defaults
traitlets                 4.3.2                    py37_0    defaults
unicodecsv                0.14.1                   py37_0    defaults
urllib3                   1.24.2                   py37_0    defaults
vc                        14.1                 h0510ff6_4    defaults
vs2015_runtime            14.15.26706          h3a45250_4    defaults
wcwidth                   0.1.7                    py37_0    defaults
webencodings              0.5.1                    py37_1    defaults
werkzeug                  0.15.4                     py_0    defaults
wheel                     0.33.4                   py37_0    defaults
widgetsnbextension        3.5.0                    py37_0    defaults
win_inet_pton             1.1.0                    py37_0    defaults
win_unicode_console       0.5                      py37_0    defaults
wincertstore              0.2                      py37_0    defaults
winpty                    0.4.3                         4    defaults
wrapt                     1.11.2           py37he774522_0    defaults
xlrd                      1.2.0                    py37_0    defaults
xlsxwriter                1.1.8                      py_0    defaults
xlwings                   0.15.8                   py37_0    defaults
xlwt                      1.3.0                    py37_0    defaults
xz                        5.2.4                h2fa13f4_4    defaults
yaml                      0.1.7                hc54c509_2    defaults
zeromq                    4.3.1                h33f27b4_3    defaults
zict                      1.0.0                      py_0    defaults
zipp                      0.5.1                      py_0    defaults
zlib                      1.2.11               h62dcd97_3    defaults
zstd                      1.3.7                h508b16e_0    defaults
[email protected]:C:\Windows\system32 $ conda update spyder                                                                                                                               Collecting package metadata (current_repodata.json): done
Solving environment: failed with current_repodata.json, will retry with next repodata source.
Initial quick solve with frozen env failed.  Unfreezing env and trying again.
Solving environment: failed with current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed
Initial quick solve with frozen env failed.  Unfreezing env and trying again.
Solving environment: failed

UnsatisfiableError: The following specifications were found
to be incompatible with the existing python installation in your environment:

  - anaconda==2019.07 -> python[version='2.7.16|3.6.8|3.7.3',build='h8c8aaf0_1|hcb6e200_0|h9f7ef89_7']
  - conda-env -> python[version='2.7.*|3.4.*|3.5.*']

If python is on the left-most side of the chain, that's the version you've asked for.
When python appears to the right, that indicates that the thing on the left is somehow
not available for the python version you are constrained to.  Your current python version
is (python=3.7).  Note that conda will not change your python version to a different minor version
unless you explicitly specify that.

The following specifications were found to be incompatible with each other:



Package itsdangerous conflicts for:
anaconda==2019.07 -> itsdangerous==1.1.0[build='py27_0|py36_0|py37_0']
Package zeromq conflicts for:
anaconda==2019.07 -> zeromq==4.3.1[build='h2880e7c_3|h33f27b4_3']
Package mpmath conflicts for:
anaconda==2019.07 -> mpmath==1.1.0[build='py27_0|py36_0|py37_0']
Package urllib3 conflicts for:
anaconda==2019.07 -> urllib3==1.24.2[build='py27_0|py36_0|py37_0']
Package h5py conflicts for:
anaconda==2019.07 -> h5py==2.9.0[build='py27hb721d18_0|py36h5e291fa_0|py37h5e291fa_0']
Package pycosat conflicts for:
conda[version='>=4.7.10'] -> pycosat[version='>=0.6.3']
anaconda==2019.07 -> pycosat==0.6.3[build='py36hfa6e2cd_0|py27h0c8e037_0|py37hfa6e2cd_0']
Package json5 conflicts for:
anaconda==2019.07 -> json5==0.8.4=py_0
Package bottleneck conflicts for:
anaconda==2019.07 -> bottleneck==1.2.1[build='py36h452e1ab_1|py27hc997a72_1|py37h452e1ab_1']
Package sortedcontainers conflicts for:
anaconda==2019.07 -> sortedcontainers==2.1.0[build='py27_0|py36_0|py37_0']
Package enum34 conflicts for:
anaconda==2019.07 -> enum34==1.1.6=py27_1
conda-build -> enum34
conda[version='>=4.7.10'] -> enum34
Package qtpy conflicts for:
navigator-updater -> qtpy[version='>=1.2']
anaconda==2019.07 -> qtpy==1.8.0=py_0
anaconda-navigator -> qtpy[version='>=1.2|>=1.4.1']
spyder -> qtpy[version='>=1.1|>=1.2.0|>=1.5.0']
Package backports.os conflicts for:
anaconda==2019.07 -> backports.os==0.1.1[build='py27_0|py36_0|py37_0']
Package python-libarchive-c conflicts for:
conda-build -> python-libarchive-c
anaconda==2019.07 -> python-libarchive-c==2.8[build='py37_11|py36_11|py27_11']
Package bzip2 conflicts for:
anaconda==2019.07 -> bzip2==1.0.8[build='he774522_0|h0c8e037_0']
Package pyyaml conflicts for:
anaconda-navigator -> pyyaml
conda-build -> pyyaml
anaconda==2019.07 -> pyyaml==5.1.1[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
conda-verify -> pyyaml
Package anaconda-client conflicts for:
anaconda-navigator -> anaconda-client[version='>=1.6.14|>=1.6|>=1.6.12']
anaconda==2019.07 -> anaconda-client==1.7.2[build='py27_0|py36_0|py37_0']
Package pandas conflicts for:
anaconda==2019.07 -> pandas==0.24.2[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package qtconsole conflicts for:
anaconda==2019.07 -> qtconsole[version='4.5.1|4.5.2',build=py_0]
spyder -> qtconsole[version='>=4.2']
Package spyder-kernels conflicts for:
anaconda==2019.07 -> spyder-kernels==0.5.1[build='py27_0|py36_0|py37_0']
spyder -> spyder-kernels[version='0.*|<1.0|>=0.1,<1|>=0.4.2,<1|>=0.4.3,<1|>=0.5.0,<1']
Package mkl_fft conflicts for:
anaconda==2019.07 -> mkl_fft==1.0.12[build='py36h14836fe_0|py27h44c1dab_0|py37h14836fe_0']
Package sphinxcontrib conflicts for:
anaconda==2019.07 -> sphinxcontrib==1.0[build='py36_1|py27_1|py37_1']
Package numpy conflicts for:
anaconda==2019.07 -> numpy[version='1.16.3|1.16.4|1.16.4',build='py37h19fb1c0_0|py27h5fc8d92_0|py36h19fb1c0_0']
Package pandocfilters conflicts for:
anaconda==2019.07 -> pandocfilters==1.4.2[build='py36_1|py27_1|py37_1']
Package greenlet conflicts for:
anaconda==2019.07 -> greenlet==0.4.15[build='py36hfa6e2cd_0|py27h0c8e037_0|py37hfa6e2cd_0']
Package et_xmlfile conflicts for:
anaconda==2019.07 -> et_xmlfile==1.0.1[build='py36h3d2d736_0|py27h1de5d23_0|py37_0']
Package notebook conflicts for:
anaconda==2019.07 -> notebook[version='5.7.8|6.0.0|6.0.0',build='py27_0|py36_0|py37_0']
Package pyzmq conflicts for:
spyder -> pyzmq
anaconda==2019.07 -> pyzmq==18.0.0[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package pyqt conflicts for:
anaconda-navigator -> pyqt[version='>=5.6|>=5.6,<6.0a0']
anaconda==2019.07 -> pyqt[version='5.6.0|5.9.2|5.9.2',build='py37h6538335_2|py27h6e61f57_6|py36h6538335_2']
spyder -> pyqt[version='4.11.*|5.*|>=5.6,<5.10|>=5.6,<5.7']
navigator-updater -> pyqt[version='>=5.6']
Package webencodings conflicts for:
anaconda==2019.07 -> webencodings==0.5.1[build='py36_1|py27_1|py37_1']
Package jupyter_client conflicts for:
anaconda==2019.07 -> jupyter_client==5.3.1=py_0
Package tblib conflicts for:
anaconda==2019.07 -> tblib==1.4.0=py_0
Package sphinxcontrib-qthelp conflicts for:
anaconda==2019.07 -> sphinxcontrib-qthelp==1.0.2=py_0
Package futures conflicts for:
anaconda==2019.07 -> futures==3.3.0=py27_0
conda[version='>=4.7.10'] -> futures[version='>=3.0.0']
conda-build -> futures
Package blosc conflicts for:
anaconda==2019.07 -> blosc==1.16.3[build='h7bd577a_0|hc65f11a_0']
Package pyopenssl conflicts for:
anaconda==2019.07 -> pyopenssl==19.0.0[build='py27_0|py36_0|py37_0']
conda[version='>=4.7.10'] -> pyopenssl[version='>=16.2.0']
Package curl conflicts for:
anaconda==2019.07 -> curl[version='7.64.0|7.65.2',build='h2a8f88b_0|h7a46e7a_2']
Package xlwings conflicts for:
anaconda==2019.07 -> xlwings==0.15.8[build='py27_0|py36_0|py37_0']
Package backports.tempfile conflicts for:
conda-verify -> backports.tempfile
Package qt conflicts for:
anaconda==2019.07 -> qt[version='5.6.2|5.9.7',build='vc14h73c81de_0|vc9hc26998b_12']
Package parso conflicts for:
anaconda==2019.07 -> parso==0.5.0=py_0
Package pycrypto conflicts for:
conda-build -> pycrypto
anaconda==2019.07 -> pycrypto==2.6.1[build='py37hfa6e2cd_9|py36hfa6e2cd_9|py27h0c8e037_9']
Package liblief conflicts for:
anaconda==2019.07 -> liblief==0.9.0=ha925a31_2
Package psutil conflicts for:
conda-build -> psutil
anaconda==2019.07 -> psutil==5.6.3[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
anaconda-navigator -> psutil
spyder -> psutil
Package click conflicts for:
conda-verify -> click
anaconda==2019.07 -> click==7.0[build='py27_0|py36_0|py37_0']
Package attrs conflicts for:
anaconda==2019.07 -> attrs==19.1.0[build='py36_1|py27_1|py37_1']
Package soupsieve conflicts for:
anaconda==2019.07 -> soupsieve==1.8[build='py27_0|py36_0|py37_0']
Package winpty conflicts for:
anaconda==2019.07 -> winpty==0.4.3=4
Package numpydoc conflicts for:
anaconda==2019.07 -> numpydoc==0.9.1=py_0
spyder -> numpydoc
Package ipaddress conflicts for:
anaconda==2019.07 -> ipaddress==1.0.22=py27_0
Package configparser conflicts for:
anaconda==2019.07 -> configparser==3.7.4=py27_0
Package beautifulsoup4 conflicts for:
conda-build -> beautifulsoup4
anaconda==2019.07 -> beautifulsoup4==4.7.1[build='py36_1|py27_1|py37_1']
Package requests conflicts for:
anaconda-navigator -> requests
conda[version='>=4.7.10'] -> requests[version='>=2.18.4,<3']
anaconda==2019.07 -> requests==2.22.0[build='py27_0|py36_0|py37_0']
Package snappy conflicts for:
anaconda==2019.07 -> snappy==1.1.7[build='he46498f_3|h777316e_3']
Package colorama conflicts for:
anaconda==2019.07 -> colorama==0.4.1[build='py27_0|py36_0|py37_0']
Package sortedcollections conflicts for:
anaconda==2019.07 -> sortedcollections==1.1.2[build='py27_0|py36_0|py37_0']
Package sympy conflicts for:
anaconda==2019.07 -> sympy==1.4[build='py27_0|py36_0|py37_0']
Package babel conflicts for:
anaconda==2019.07 -> babel==2.7.0=py_0
Package jedi conflicts for:
anaconda==2019.07 -> jedi==0.13.3[build='py27_0|py36_0|py37_0']
spyder -> jedi[version='0.9.0|>=0.8|>=0.9']
Package tornado conflicts for:
anaconda==2019.07 -> tornado[version='5.1.1|6.0.3|6.0.3',build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package jupyterlab conflicts for:
_ipyw_jlab_nb_ext_conf -> jupyterlab
anaconda==2019.07 -> jupyterlab[version='0.33.11|1.0.2|1.0.2',build='py27_0|py36hf63ae98_0|py37hf63ae98_0']
Package m2w64-gcc-libs conflicts for:
anaconda==2019.07 -> m2w64-gcc-libs==5.3.0=7
Package cdecimal conflicts for:
anaconda==2019.07 -> cdecimal==2.3=py27h0c8e037_3
Package console_shortcut conflicts for:
anaconda==2019.07 -> console_shortcut==0.1.1=3
Package cytoolz conflicts for:
conda[version='>=4.7.10'] -> cytoolz[version='>=0.8.1']
anaconda==2019.07 -> cytoolz==0.10.0[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package xlwt conflicts for:
anaconda==2019.07 -> xlwt==1.3.0[build='py36h1a4751e_0|py27h2271735_0|py37_0']
Package jsonschema conflicts for:
anaconda==2019.07 -> jsonschema==3.0.1[build='py27_0|py36_0|py37_0']
Package sqlite conflicts for:
python=3.7 -> sqlite[version='>=3.25.3,<4.0a0|>=3.26.0,<4.0a0|>=3.27.2,<4.0a0|>=3.28.0,<4.0a0']
anaconda==2019.07 -> sqlite==3.29.0[build='he774522_0|h0c8e037_0']
Package docutils conflicts for:
anaconda==2019.07 -> docutils==0.14[build='py36h6012d8f_0|py27h8652d09_0|py37_0']
Package ipywidgets conflicts for:
anaconda==2019.07 -> ipywidgets==7.5.0=py_0
_ipyw_jlab_nb_ext_conf -> ipywidgets
Package backports.functools_lru_cache conflicts for:
anaconda==2019.07 -> backports.functools_lru_cache==1.5=py_2
conda-verify -> backports.functools_lru_cache
Package chardet conflicts for:
conda-build -> chardet
anaconda-navigator -> chardet
anaconda==2019.07 -> chardet==3.0.4[build='py36_1|py27_1|py37_1']
spyder -> chardet[version='>=2.0']
Package importlib_metadata conflicts for:
anaconda==2019.07 -> importlib_metadata==0.17[build='py36_1|py27_1|py37_1']
Package multipledispatch conflicts for:
anaconda==2019.07 -> multipledispatch==0.6.0[build='py27_0|py36_0|py37_0']
Package conda-build conflicts for:
conda[version='>=4.7.10'] -> conda-build[version='>=3']
conda-verify -> conda-build[version='>=3.12.0']
Package setuptools conflicts for:
conda[version='>=4.7.10'] -> setuptools[version='>=31.0.1']
conda-build -> setuptools
anaconda==2019.07 -> setuptools==41.0.1[build='py27_0|py36_0|py37_0']
anaconda-navigator -> setuptools
Package m2w64-gcc-libs-core conflicts for:
anaconda==2019.07 -> m2w64-gcc-libs-core==5.3.0=7
Package bkcharts conflicts for:
anaconda==2019.07 -> bkcharts==0.2[build='py27h92b6de3_0|py36h7e685f7_0|py37_0']
Package python-dateutil conflicts for:
anaconda==2019.07 -> python-dateutil==2.8.0[build='py27_0|py36_0|py37_0']
Package xlrd conflicts for:
anaconda==2019.07 -> xlrd==1.2.0[build='py27_0|py36_0|py37_0']
Package pywin32 conflicts for:
menuinst -> pywin32
anaconda==2019.07 -> pywin32==223[build='py37hfa6e2cd_1|py27h0c8e037_1|py36hfa6e2cd_1']
Package py-lief conflicts for:
anaconda==2019.07 -> py-lief==0.9.0[build='py36ha925a31_2|py37ha925a31_2']
conda-build -> py-lief
Package funcsigs conflicts for:
anaconda==2019.07 -> funcsigs==1.0.2=py27h8885ae1_0
Package xlsxwriter conflicts for:
anaconda==2019.07 -> xlsxwriter==1.1.8=py_0
Package tk conflicts for:
anaconda==2019.07 -> tk==8.6.8[build='h0c8e037_0|hfa6e2cd_0']
Package backports.shutil_get_terminal_size conflicts for:
anaconda==2019.07 -> backports.shutil_get_terminal_size==1.0.0[build='py36_2|py27_2|py37_2']
Package pandoc conflicts for:
anaconda==2019.07 -> pandoc==2.2.3.2=0
Package pytest-openfiles conflicts for:
anaconda==2019.07 -> pytest-openfiles==0.3.2[build='py36_0|py37_0']
Package toolz conflicts for:
anaconda==2019.07 -> toolz==0.10.0=py_0
Package sphinxcontrib-jsmath conflicts for:
anaconda==2019.07 -> sphinxcontrib-jsmath==1.0.1=py_0
Package asn1crypto conflicts for:
anaconda==2019.07 -> asn1crypto==0.24.0[build='py27_0|py36_0|py37_0']
Package zstd conflicts for:
anaconda==2019.07 -> zstd==1.3.7[build='h508b16e_0|h1b0e4d7_0']
Package pluggy conflicts for:
anaconda==2019.07 -> pluggy==0.12.0=py_0
Package jupyter conflicts for:
anaconda==2019.07 -> jupyter==1.0.0[build='py36_7|py27_7|py37_7']
Package six conflicts for:
anaconda==2019.07 -> six==1.12.0[build='py27_0|py36_0|py37_0']
conda-build -> six
conda-verify -> six
Package conda-package-handling conflicts for:
conda-build -> conda-package-handling[version='>=1.1|>=1.3']
conda[version='>=4.7.10'] -> conda-package-handling[version='>=1.3.0']
conda-verify -> conda-package-handling[version='>=1.0.4|>=1.1']
Package zlib conflicts for:
anaconda==2019.07 -> zlib==1.2.11[build='h62dcd97_3|h3cc03e0_3']
Package pip conflicts for:
python=3.7 -> pip
anaconda==2019.07 -> pip==19.1.1[build='py27_0|py36_0|py37_0']
Package backcall conflicts for:
anaconda==2019.07 -> backcall==0.1.0[build='py36_0|py37_0']
Package pycurl conflicts for:
anaconda==2019.07 -> pycurl[version='7.43.0.2|7.43.0.3|7.43.0.3',build='py36h7a1dbc1_0|py27hc64555f_0|py37h7a1dbc1_0']
Package openssl conflicts for:
anaconda==2019.07 -> openssl[version='1.0.2s|1.1.1c',build='h0c8e037_0|he774522_1']
python=3.7 -> openssl[version='>=1.1.1a,<1.1.2a|>=1.1.1b,<1.1.2a']
Package ipython_genutils conflicts for:
anaconda==2019.07 -> ipython_genutils==0.2.0[build='py36h3c5d0ee_0|py27hbe997df_0|py37_0']
Package conda conflicts for:
conda-build -> conda[version='>=4.1,<4.4|>=4.1|>=4.1,<4.3|>=4.3']
Package zict conflicts for:
anaconda==2019.07 -> zict==1.0.0=py_0
Package pytest-arraydiff conflicts for:
anaconda==2019.07 -> pytest-arraydiff==0.3[build='py36h39e3cac_0|py37h39e3cac_0']
Package unittest2 conflicts for:
anaconda==2019.07 -> unittest2==1.1.0=py27_0
Package jupyter_core conflicts for:
anaconda==2019.07 -> jupyter_core==4.5.0=py_0
Package jpeg conflicts for:
anaconda==2019.07 -> jpeg==9b[build='ha175dff_2|hb83a4c4_2']
Package sphinxcontrib-websupport conflicts for:
anaconda==2019.07 -> sphinxcontrib-websupport==1.1.2=py_0
Package tqdm conflicts for:
conda-verify -> tqdm
anaconda==2019.07 -> tqdm==4.32.1=py_0
conda-build -> tqdm
Package boto conflicts for:
anaconda==2019.07 -> boto==2.49.0[build='py27_0|py36_0|py37_0']
Package patsy conflicts for:
anaconda==2019.07 -> patsy==0.5.1[build='py27_0|py36_0|py37_0']
Package pyodbc conflicts for:
anaconda==2019.07 -> pyodbc==4.0.26[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package pycodestyle conflicts for:
anaconda==2019.07 -> pycodestyle==2.5.0[build='py27_0|py36_0|py37_0']
spyder -> pycodestyle
Package menuinst conflicts for:
anaconda==2019.07 -> menuinst==1.4.16[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
conda[version='>=4.7.10'] -> menuinst[version='>=1.4.11,<2']
Package widgetsnbextension conflicts for:
_ipyw_jlab_nb_ext_conf -> widgetsnbextension
anaconda==2019.07 -> widgetsnbextension==3.5.0[build='py27_0|py36_0|py37_0']
Package prompt_toolkit conflicts for:
anaconda==2019.07 -> prompt_toolkit[version='1.0.15|2.0.9|2.0.9',build='py37_0|py36_0|py27h3a8ec6a_0']
Package msys2-conda-epoch conflicts for:
anaconda==2019.07 -> msys2-conda-epoch==20160418=1
Package rope conflicts for:
anaconda==2019.07 -> rope==0.14.0=py_0
spyder -> rope[version='0.9.4|>=0.10.5|>=0.9.4']
Package anaconda-project conflicts for:
anaconda==2019.07 -> anaconda-project==0.8.3=py_0
anaconda-navigator -> anaconda-project[version='>=0.4']
Package pylint conflicts for:
anaconda==2019.07 -> pylint[version='1.9.2|2.3.1|2.3.1',build='py27_0|py36_0|py37_0']
spyder -> pylint
Package keyring conflicts for:
spyder -> keyring
anaconda==2019.07 -> keyring==18.0.0[build='py27_0|py36_0|py37_0']
Package filelock conflicts for:
anaconda==2019.07 -> filelock==3.0.12=py_0
conda-build -> filelock
Package pickleshare conflicts for:
spyder -> pickleshare
anaconda==2019.07 -> pickleshare==0.7.5[build='py27_0|py36_0|py37_0']
Package dask-core conflicts for:
anaconda==2019.07 -> dask-core[version='1.2.2|2.1.0',build=py_0]
Package markupsafe conflicts for:
anaconda==2019.07 -> markupsafe==1.1.1[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package llvmlite conflicts for:
anaconda==2019.07 -> llvmlite==0.29.0[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package wincertstore conflicts for:
anaconda==2019.07 -> wincertstore==0.2[build='py27hf04cefb_0|py36h7fe50ca_0|py37_0']
Package sip conflicts for:
anaconda==2019.07 -> sip[version='4.18.1|4.19.8|4.19.8',build='py37h6538335_0|py36h6538335_0|py27hc56fc5f_2']
Package path.py conflicts for:
anaconda==2019.07 -> path.py[version='11.5.0|12.0.1',build='py27_0|py_0']
Package decorator conflicts for:
anaconda==2019.07 -> decorator==4.4.0[build='py36_1|py27_1|py37_1']
Package send2trash conflicts for:
anaconda==2019.07 -> send2trash==1.5.0[build='py27_0|py36_0|py37_0']
Package contextlib2 conflicts for:
anaconda==2019.07 -> contextlib2==0.5.5[build='py36he5d52c0_0|py27h42efda5_0|py37_0']
conda-build -> contextlib2
Package pytables conflicts for:
anaconda==2019.07 -> pytables==3.5.2[build='py27h6a9b274_1|py36h1da0976_1|py37h1da0976_1']
Package certifi conflicts for:
anaconda==2019.07 -> certifi==2019.6.16[build='py27_0|py36_0|py37_0']
Package werkzeug conflicts for:
anaconda==2019.07 -> werkzeug==0.15.4=py_0
Package pyrsistent conflicts for:
anaconda==2019.07 -> pyrsistent==0.14.11[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package mccabe conflicts for:
anaconda==2019.07 -> mccabe==0.6.1[build='py36_1|py27_1|py37_1']
Package openpyxl conflicts for:
anaconda==2019.07 -> openpyxl==2.6.2=py_0
Package seaborn conflicts for:
anaconda==2019.07 -> seaborn==0.9.0[build='py27_0|py36_0|py37_0']
Package libarchive conflicts for:
conda-build -> libarchive
anaconda==2019.07 -> libarchive==3.3.3[build='h96cdc4e_5|h0643e63_5']
Package sphinxcontrib-serializinghtml conflicts for:
anaconda==2019.07 -> sphinxcontrib-serializinghtml==1.1.3=py_0
Package heapdict conflicts for:
anaconda==2019.07 -> heapdict==1.0.0[build='py36_2|py27_2|py37_2']
Package libssh2 conflicts for:
anaconda==2019.07 -> libssh2[version='1.8.0|1.8.2',build='h77a7533_4|h7a1dbc1_0']
Package atomicwrites conflicts for:
anaconda==2019.07 -> atomicwrites==1.3.0[build='py36_1|py27_1|py37_1']
Package cffi conflicts for:
anaconda==2019.07 -> cffi==1.12.3[build='py36h7a1dbc1_0|py27hcfb25f9_0|py37h7a1dbc1_0']
Package icu conflicts for:
anaconda==2019.07 -> icu==58.2[build='ha66f8fd_1|h2aa20d9_1']
Package vc conflicts for:
openssl -> vc[version='10.*|14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
python=3.7 -> vc[version='14.*|>=14,<15.0a0|>=14.1,<15.0a0']
anaconda==2019.07 -> vc[version='14.1|9',build='h7299396_1|h0510ff6_4']
Package grin conflicts for:
anaconda==2019.07 -> grin==1.2.1=py27_4
Package pycparser conflicts for:
anaconda==2019.07 -> pycparser==2.19[build='py27_0|py36_0|py37_0']
Package ipython conflicts for:
anaconda==2019.07 -> ipython[version='5.8.0|7.6.1|7.6.1',build='py37h39e3cac_0|py27_0|py36h39e3cac_0']
Package statsmodels conflicts for:
anaconda==2019.07 -> statsmodels==0.10.0[build='py36h8c2d366_0|py27hc997a72_0|py37h8c2d366_0']
Package cycler conflicts for:
anaconda==2019.07 -> cycler==0.10.0[build='py36h009560c_0|py27h59acbbf_0|py37_0']
Package pytz conflicts for:
anaconda==2019.07 -> pytz==2019.1=py_0
conda-build -> pytz
Package vs2008_runtime conflicts for:
anaconda==2019.07 -> vs2008_runtime==9.00.30729.1=hfaea7d5_1
Package glob2 conflicts for:
anaconda==2019.07 -> glob2==0.7=py_0
conda-build -> glob2[version='>=0.6']
Package unicodecsv conflicts for:
anaconda==2019.07 -> unicodecsv==0.14.1[build='py27h0bf7bb0_0|py36h6450c06_0|py37_0']
Package scikit-learn conflicts for:
anaconda==2019.07 -> scikit-learn[version='0.20.3|0.21.2|0.21.2',build='py36h6288b17_0|py27hf381715_0|py37h6288b17_0']
Package packaging conflicts for:
anaconda==2019.07 -> packaging==19.0[build='py27_0|py36_0|py37_0']
Package jinja2 conflicts for:
conda-build -> jinja2
anaconda==2019.07 -> jinja2==2.10.1[build='py27_0|py36_0|py37_0']
conda-verify -> jinja2
Package singledispatch conflicts for:
anaconda==2019.07 -> singledispatch==3.4.0.3[build='py27h3f9d112_0|py36h17d0c80_0|py37_0']
Package comtypes conflicts for:
anaconda==2019.07 -> comtypes==1.1.7[build='py27_0|py36_0|py37_0']
Package partd conflicts for:
anaconda==2019.07 -> partd==1.0.0=py_0
Package pillow conflicts for:
anaconda-navigator -> pillow
anaconda==2019.07 -> pillow==6.1.0[build='py37hdc69c19_0|py27h5b88493_0|py36hdc69c19_0']
Package gevent conflicts for:
anaconda==2019.07 -> gevent==1.4.0[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package joblib conflicts for:
anaconda==2019.07 -> joblib==0.13.2[build='py36_0|py37_0']
Package lxml conflicts for:
anaconda==2019.07 -> lxml==4.3.4[build='py36h1350720_0|py27h31b8cb8_0|py37h1350720_0']
Package pyreadline conflicts for:
anaconda==2019.07 -> pyreadline==2.1[build='py36_1|py27_1|py37_1']
Package hdf5 conflicts for:
anaconda==2019.07 -> hdf5==1.10.4[build='h7ebc959_0|h530792d_0']
Package pyflakes conflicts for:
anaconda==2019.07 -> pyflakes==2.1.1[build='py27_0|py36_0|py37_0']
spyder -> pyflakes
Package jupyterlab_launcher conflicts for:
anaconda==2019.07 -> jupyterlab_launcher==0.11.2=py27h28b3542_0
Package qtawesome conflicts for:
spyder -> qtawesome[version='>=0.4.1|>=0.5.7']
anaconda==2019.07 -> qtawesome==0.5.7[build='py36_1|py27_1|py37_1']
Package fastcache conflicts for:
anaconda==2019.07 -> fastcache==1.1.0[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package pysocks conflicts for:
anaconda==2019.07 -> pysocks==1.7.0[build='py27_0|py36_0|py37_0']
Package ssl_match_hostname conflicts for:
anaconda==2019.07 -> ssl_match_hostname==3.7.0.1=py27_0
Package traceback2 conflicts for:
anaconda==2019.07 -> traceback2==1.4.0=py27_0
Package pytest-remotedata conflicts for:
anaconda==2019.07 -> pytest-remotedata==0.3.1[build='py36_0|py37_0']
Package win_inet_pton conflicts for:
anaconda==2019.07 -> win_inet_pton==1.1.0[build='py27_0|py36_0|py37_0']
Package traitlets conflicts for:
anaconda==2019.07 -> traitlets==4.3.2[build='py27h1b1b3a5_0|py36h096827d_0|py37_0']
Package nose conflicts for:
anaconda==2019.07 -> nose==1.3.7[build='py36_2|py27_2|py37_2']
Package isort conflicts for:
anaconda==2019.07 -> isort==4.3.21[build='py27_0|py36_0|py37_0']
Package get_terminal_size conflicts for:
anaconda==2019.07 -> get_terminal_size==1.0.0=h38e98db_0
Package cloudpickle conflicts for:
anaconda==2019.07 -> cloudpickle==1.2.1=py_0
spyder -> cloudpickle
Package lz4-c conflicts for:
anaconda==2019.07 -> lz4-c==1.8.1.2[build='h2fa13f4_0|h3cc03e0_0']
Package functools32 conflicts for:
anaconda==2019.07 -> functools32==3.2.3.2=py27_1
Package lzo conflicts for:
anaconda==2019.07 -> lzo==2.10[build='h0bb7fe3_2|h6df0209_2']
Package pkginfo conflicts for:
anaconda==2019.07 -> pkginfo==1.5.0.1[build='py27_0|py36_0|py37_0']
conda-build -> pkginfo
Package idna conflicts for:
anaconda==2019.07 -> idna==2.8[build='py27_0|py36_0|py37_0']
Package libtiff conflicts for:
anaconda==2019.07 -> libtiff==4.0.10[build='hb898794_2|h1c3b264_2']
Package ruamel_yaml conflicts for:
anaconda==2019.07 -> ruamel_yaml==0.15.46[build='py36hfa6e2cd_0|py27h0c8e037_0|py37hfa6e2cd_0']
conda[version='>=4.7.10'] -> ruamel_yaml[version='>=0.11.14,<0.16']
Package snowballstemmer conflicts for:
anaconda==2019.07 -> snowballstemmer==1.9.0=py_0
Package scikit-image conflicts for:
anaconda==2019.07 -> scikit-image[version='0.14.2|0.15.0|0.15.0',build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package scandir conflicts for:
anaconda==2019.07 -> scandir==1.10.0=py27h0c8e037_0
conda-build -> scandir
Package cython conflicts for:
anaconda==2019.07 -> cython==0.29.12[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package linecache2 conflicts for:
anaconda==2019.07 -> linecache2==1.0.0=py27_0
Package astropy conflicts for:
anaconda==2019.07 -> astropy[version='2.0.9|3.2.1|3.2.1',build='py37he774522_0|py36he774522_0|py27hc997a72_0']
Package intel-openmp conflicts for:
anaconda==2019.07 -> intel-openmp==2019.4=245
Package kiwisolver conflicts for:
anaconda==2019.07 -> kiwisolver==1.1.0[build='py36ha925a31_0|py27hc56fc5f_0|py37ha925a31_0']
Package locket conflicts for:
anaconda==2019.07 -> locket==0.2.0[build='py27h1ca288a_1|py36hfed976d_1|py37_1']
Package scipy conflicts for:
anaconda==2019.07 -> scipy==1.2.1[build='py36h29ff71c_0|py27h4c3ab11_0|py37h29ff71c_0']
Package pygments conflicts for:
anaconda==2019.07 -> pygments==2.4.2=py_0
spyder -> pygments[version='>=2.0']
Package m2w64-libwinpthread-git conflicts for:
anaconda==2019.07 -> m2w64-libwinpthread-git==5.0.0.4634.697f757=2
Package imageio conflicts for:
anaconda==2019.07 -> imageio==2.5.0[build='py27_0|py36_0|py37_0']
Package backports_abc conflicts for:
anaconda==2019.07 -> backports_abc==0.5=py27h0ec6b72_0
Package imagesize conflicts for:
anaconda==2019.07 -> imagesize==1.1.0[build='py27_0|py36_0|py37_0']
Package future conflicts for:
anaconda==2019.07 -> future==0.17.1=py27_0
conda-verify -> future
Package pyparsing conflicts for:
anaconda==2019.07 -> pyparsing==2.4.0=py_0
Package alabaster conflicts for:
anaconda==2019.07 -> alabaster==0.7.12[build='py27_0|py36_0|py37_0']
Package nbconvert conflicts for:
anaconda==2019.07 -> nbconvert==5.5.0=py_0
spyder -> nbconvert
Package pathlib2 conflicts for:
anaconda==2019.07 -> pathlib2==2.3.4[build='py27_0|py36_0|py37_0']
Package jupyter_console conflicts for:
anaconda==2019.07 -> jupyter_console[version='5.2.0|6.0.0|6.0.0',build='py36_0|py27_1|py37_0']
Package vs2015_runtime conflicts for:
anaconda==2019.07 -> vs2015_runtime==14.15.26706=h3a45250_4
Package ca-certificates conflicts for:
anaconda==2019.07 -> ca-certificates==2019.5.15=0
openssl -> ca-certificates
Package zipp conflicts for:
anaconda==2019.07 -> zipp==0.5.1=py_0
Package pywavelets conflicts for:
anaconda==2019.07 -> pywavelets==1.0.3[build='py37h8c2d366_1|py36h8c2d366_1|py27hc997a72_1']
Package xz conflicts for:
anaconda==2019.07 -> xz==5.2.4[build='h2fa13f4_4|h3cc03e0_4']
Package libsodium conflicts for:
anaconda==2019.07 -> libsodium==1.0.16[build='h8b3e59e_0|h9d3ae62_0']
Package entrypoints conflicts for:
anaconda==2019.07 -> entrypoints==0.3[build='py27_0|py36_0|py37_0']
Package astroid conflicts for:
anaconda==2019.07 -> astroid[version='1.6.5|2.2.5|2.2.5',build='py27_0|py36_0|py37_0']
Package blas conflicts for:
anaconda==2019.07 -> blas==1.0=mkl
Package m2w64-gmp conflicts for:
anaconda==2019.07 -> m2w64-gmp==6.1.0=2
Package subprocess32 conflicts for:
anaconda==2019.07 -> subprocess32==3.5.4=py27h0c8e037_0
Package sphinxcontrib-htmlhelp conflicts for:
anaconda==2019.07 -> sphinxcontrib-htmlhelp==1.0.2=py_0
Package flask conflicts for:
anaconda==2019.07 -> flask==1.1.1=py_0
Package pytest-doctestplus conflicts for:
anaconda==2019.07 -> pytest-doctestplus==0.3.0[build='py36_0|py37_0']
Package libxml2 conflicts for:
anaconda==2019.07 -> libxml2==2.9.9[build='h325896a_0|h464c3ec_0']
Package libpng conflicts for:
anaconda==2019.07 -> libpng==1.6.37[build='h2a8f88b_0|h7a46e7a_0']
Package m2w64-gcc-libgfortran conflicts for:
anaconda==2019.07 -> m2w64-gcc-libgfortran==5.3.0=6
Package krb5 conflicts for:
anaconda==2019.07 -> krb5==1.16.1[build='hc04afaa_7|hb4d044e_6']
Package wheel conflicts for:
anaconda==2019.07 -> wheel==0.33.4[build='py27_0|py36_0|py37_0']
Package numexpr conflicts for:
anaconda==2019.07 -> numexpr==2.6.9[build='py36hdce8814_0|py27haac76bc_0|py37hdce8814_0']
Package yaml conflicts for:
anaconda==2019.07 -> yaml==0.1.7[build='h3e6d941_2|hc54c509_2']
Package win_unicode_console conflicts for:
anaconda==2019.07 -> win_unicode_console==0.5[build='py37_0|py27hc037021_0|py36hcdbd4b5_0']
Package clyent conflicts for:
anaconda==2019.07 -> clyent==1.2.2[build='py36_1|py27_1|py37_1']
Package numpy-base conflicts for:
anaconda==2019.07 -> numpy-base[version='1.16.3|1.16.4|1.16.4',build='py37hc3f5095_0|py27hb1d0314_0|py36hc3f5095_0']
Package wcwidth conflicts for:
anaconda==2019.07 -> wcwidth==0.1.7[build='py37_0|py27hb1a0d82_0|py36h3d5aa90_0']
Package sphinx conflicts for:
spyder -> sphinx
anaconda==2019.07 -> sphinx[version='1.8.5|2.1.2',build='py27_0|py_0']
Package libxslt conflicts for:
anaconda==2019.07 -> libxslt==1.1.33[build='h803002f_0|h579f668_0']
Package html5lib conflicts for:
anaconda==2019.07 -> html5lib==1.0.1[build='py27_0|py36_0|py37_0']
Package cryptography conflicts for:
anaconda==2019.07 -> cryptography[version='2.4.2|2.7|2.7',build='py36h7a1dbc1_0|py27hc64555f_0|py37h7a1dbc1_0']
Package lazy-object-proxy conflicts for:
anaconda==2019.07 -> lazy-object-proxy==1.4.1[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package mkl-service conflicts for:
anaconda==2019.07 -> mkl-service==2.0.2[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package pytest-astropy conflicts for:
anaconda==2019.07 -> pytest-astropy==0.5.0[build='py36_0|py37_0']
Package pytest conflicts for:
anaconda==2019.07 -> pytest[version='4.6.2|5.0.1|5.0.1',build='py27_0|py36_0|py37_0']
Package py conflicts for:
anaconda==2019.07 -> py==1.8.0[build='py27_0|py36_0|py37_0']
Package conda-verify conflicts for:
conda-build -> conda-verify
Package icc_rt conflicts for:
anaconda==2019.07 -> icc_rt==2019.0.0=h0cc432a_1
Package mock conflicts for:
anaconda==2019.07 -> mock==3.0.5[build='py27_0|py36_0|py37_0']
Package powershell_shortcut conflicts for:
anaconda==2019.07 -> powershell_shortcut==0.0.1=2
Package more-itertools conflicts for:
anaconda==2019.07 -> more-itertools[version='5.0.0|7.0.0|7.0.0',build='py27_0|py36_0|py37_0']
Package matplotlib conflicts for:
anaconda==2019.07 -> matplotlib[version='2.2.3|3.1.0|3.1.0',build='py37hc8f65d3_0|py36hc8f65d3_0|py27h263d877_0']
Package defusedxml conflicts for:
anaconda==2019.07 -> defusedxml==0.6.0=py_0
Package prometheus_client conflicts for:
anaconda==2019.07 -> prometheus_client==0.7.1=py_0
Package backports conflicts for:
anaconda==2019.07 -> backports==1.0=py_2
Package ipykernel conflicts for:
anaconda==2019.07 -> ipykernel[version='4.10.0|5.1.1|5.1.1',build='py37h39e3cac_0|py27_0|py36h39e3cac_0']
Package sphinxcontrib-devhelp conflicts for:
anaconda==2019.07 -> sphinxcontrib-devhelp==1.0.1=py_0
Package typed-ast conflicts for:
anaconda==2019.07 -> typed-ast==1.3.4=py36he774522_0
Package networkx conflicts for:
anaconda==2019.07 -> networkx[version='2.2|2.3',build='py_0|py27_1']
Package pep8 conflicts for:
anaconda==2019.07 -> pep8==1.7.1[build='py27_0|py36_0|py37_0']
spyder -> pep8
Package nbformat conflicts for:
anaconda==2019.07 -> nbformat==4.4.0[build='py37_0|py36h3a5bc1b_0|py27hf49b375_0']
Package sqlalchemy conflicts for:
anaconda==2019.07 -> sqlalchemy==1.3.5[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package freetype conflicts for:
anaconda==2019.07 -> freetype==2.9.1[build='h4d385ea_1|ha9979f8_1']
Package wrapt conflicts for:
anaconda==2019.07 -> wrapt==1.11.2[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package libcurl conflicts for:
anaconda==2019.07 -> libcurl[version='7.64.0|7.65.2',build='h2a8f88b_0|h7a46e7a_2']
Package mkl_random conflicts for:
anaconda==2019.07 -> mkl_random==1.0.2[build='py37h343c172_0|py36h343c172_0']
Package pywinpty conflicts for:
anaconda==2019.07 -> pywinpty==0.5.5[build='py36_1000|py27_1000|py37_1000']
Package nltk conflicts for:
anaconda==2019.07 -> nltk==3.4.4[build='py27_0|py36_0|py37_0']
Package jupyterlab_server conflicts for:
anaconda==2019.07 -> jupyterlab_server==1.0.0=py_0
Package bitarray conflicts for:
anaconda==2019.07 -> bitarray[version='0.9.2|0.9.3|0.9.3',build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package spyder conflicts for:
anaconda==2019.07 -> spyder==3.3.6[build='py27_0|py36_0|py37_0']
Package conda-env conflicts for:
conda[version='>=4.7.10'] -> conda-env[version='>=2.6']
Package distributed conflicts for:
anaconda==2019.07 -> distributed[version='1.28.1|2.1.0',build='py27_0|py_0']
Package terminado conflicts for:
anaconda==2019.07 -> terminado==0.8.2[build='py27_0|py36_0|py37_0']
Package sphinxcontrib-applehelp conflicts for:
anaconda==2019.07 -> sphinxcontrib-applehelp==1.0.1=py_0
Package typing conflicts for:
anaconda==2019.07 -> typing==3.7.4=py27_0
Package testpath conflicts for:
anaconda==2019.07 -> testpath==0.4.2[build='py27_0|py36_0|py37_0']
Package bleach conflicts for:
anaconda==2019.07 -> bleach==3.1.0[build='py27_0|py36_0|py37_0']
Package mistune conflicts for:
anaconda==2019.07 -> mistune==0.8.4[build='py36he774522_0|py27h0c8e037_0|py37he774522_0']
Package numba conflicts for:
anaconda==2019.07 -> numba[version='0.44.1|0.45.0',build='py36hf9181ef_0|py27h39f3610_0|py37hf9181ef_0']
Package mkl conflicts for:
anaconda==2019.07 -> mkl==2019.4=245
Package olefile conflicts for:
anaconda==2019.07 -> olefile==0.46[build='py27_0|py36_0|py37_0']
Package bokeh conflicts for:
anaconda==2019.07 -> bokeh[version='1.2.0|1.3.0',build='py36_0|py27_0|py37_0']
Package jdcal conflicts for:
anaconda==2019.07 -> jdcal==1.4.1=py_0
Package ply conflicts for:
anaconda==2019.07 -> ply==3.11[build='py27_0|py36_0|py37_0']
Package libiconv conflicts for:
anaconda==2019.07 -> libiconv==1.15[build='hda2e4ec_7|h1df5818_7']
Package msgpack-python conflicts for:
anaconda==2019.07 -> msgpack-python==0.6.1[build='py36h74a9793_1|py27hdc96acc_1|py37h74a9793_1']
Package simplegeneric conflicts for:
anaconda==2019.07 -> simplegeneric==0.8.1[build='py36_2|py27_2|py37_2']
Package backports.shutil_which conflicts for:
anaconda==2019.07 -> backports.shutil_which==3.5.2=py27_0
Package dask conflicts for:
anaconda==2019.07 -> dask[version='1.2.2|2.1.0',build=py_0]
Note that strict channel priority may have removed packages required for satisfiability.

[email protected]:C:\Windows\system32 $ 
conda config --set allow_conda_downgrades true
conda install conda=4.6.14
<executable path> install -p <path to broken installation> conda=4.6.14
conda config --set allow_conda_downgrades true
conda install conda=4.6.14
<executable path> install -p <path to broken installation> conda=4.6.14
conda config --set allow_conda_downgrades true
conda install conda=4.6.14
<executable path> install -p <path to broken installation> conda=4.6.14
$ conda create -n py34 python=3.4
Collecting package metadata (current_repodata.json): done
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed

PackagesNotFoundError: The following packages are not available from current channels:

  - python=3.4

Current channels:

  - https://repo.anaconda.com/pkgs/main/osx-64
  - https://repo.anaconda.com/pkgs/main/noarch
  - https://repo.anaconda.com/pkgs/r/osx-64
  - https://repo.anaconda.com/pkgs/r/noarch

To search for alternate channels that may provide the conda package you're
looking for, navigate to

    https://anaconda.org

and use the search bar at the top of the page.
conda create --name myenv
conda activate myenv
Solving environment: |
The environment is inconsistent, please check the package plan carefully
The following packages are causing the inconsistenc/

  - defaults/win-64::anaconda==custom=py36_1
  - conda-forge/win-64::blaze==0.11.3=py36_0
  - defaults/win-64::numba==0.45.0=py36hf9181ef_0
  - defaults/win-64::_anaconda_depends==5.1.0=py36_2
failed with initial frozen solve. Retrying with flexible solve.
Collecting package metadata (repodata.json): done
Solving environment: -
The environment is inconsistent, please check the package plan carefully
The following packages are causing the inconsistency:

  - defaults/win-64::anaconda==custom=py36_1
  - conda-forge/win-64::blaze==0.11.3=py36_0
  - defaults/win-64::numba==0.45.0=py36hf9181ef_0
  - defaults/win-64::_anaconda_depends==5.1.0=py36_2
conda create --name myenv
conda activate myenv
The following packages will be UPDATED:

  conda-build                                 3.18.9-py37_3 --> 3.18.9-py37_4
  pytest-doctestplus                             0.3.0-py_1 --> 0.4.0-py_0

active environment : cyhsu
active env location : /Users/cyhsu/miniconda3/envs/cyhsu
shell level : 2
user config file : /Users/cyhsu/.condarc
https://anaconda.org

ProgrammerAH

Collecting package metadata (current_repodata.json): done
Solving environment: failed with current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed
Initial quick solve with frozen env failed.  Unfreezing env and trying again.
Solving environment: failed
conda config --add channels conda-forge
conda config --set channel_priority strict
conda config --set channel_priority flexible
错误信息
```bash
(base) [heyongkang@swarm02 hyk2020]$conda create -n py34-mmdet python=3.4
Collecting package metadata (current_repodata.json): done
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed

解决方法
```bash
conda config --add channels conda-forge
conda config --set channel_priority strict
conda config --set channel_priority flexible

Anaconda3 | 使用中常见错误

$conda install -c bioconda hypo
Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
# 更新conda
conda update -n base conda
conda update -all

# 修改频道 
conda config --add channels conda-forge
conda config --set channel_priority flexible

# 重新尝试
conda config --add channels conda-forge
conda config --set channel_priority strict
conda config --add channels conda-forge
conda config --set channel_priority flexible
conda clean -a 删除所有包all,缓存 -i,锁定文件,无用缓存-p,tar包-t
conda clean -i 删除缓存index cache
conda clean -p 删除未使用的缓存。
conda clean -t 删除缓存tar包
conda clean -f 删除所有可写的程序包缓存,此项不包含在-a命令中
conda clean -c 删除由于正在使用而无法删除的临时文件
conda clean -a 
$conda install anaconda-clean
Collecting package metadata (current_repodata.json): failed

CondaHTTPError: HTTP 000 CONNECTION FAILED for url <https://mirrors.ustc.edu.cn/anaconda/pkgs/free/linux-64/repodata.json>
Elapsed: -

An HTTP error occurred when trying to retrieve this URL.
HTTP errors are often intermittent, and a simple retry will get you on your way.
'https://mirrors.ustc.edu.cn/anaconda/pkgs/free/linux-64'
conda config --remove-key channels   #删除所有的channels,没运行通

#添加清华镜像源
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda 
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge 
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/ 
conda config --set show_channel_urls yes    # 搜索时显示通道地址


#或者中科大镜像
conda config --add channels https://mirrors.ustc.edu.cn/anaconda/cloud/bioconda/linux-64
conda config --add channels https://mirrors.ustc.edu.cn/anaconda/cloud/bioconda/
conda config --add channels https://mirrors.ustc.edu.cn/anaconda/pkgs/free/
conda config --set show_channel_urls yes 

conda install -c bioconda  module
conda install -c conda-forge module
vim ~/.condarc
channels:
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main/
show_channel_urls: true
ssl_verify: false
#首先先添加清华的镜像源 
conda config --add channels https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/ 
conda config --add channels https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge/ 
conda config --add channels https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/ 
conda config --set show_channel_urls yes 

#如果无法解决,则删除channels配置文件中部分内容
 #具体操作如下: 

#1、快速创建channels配置文件的备份(保险起见) 
cp ~/.condarc{,.bak} 

#查看配置文件的内容 
cat ~/.condarc.bak 
channels: 
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge/ 
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/ 
- https://nanomirrors.tuna.tsinghua.edu.cn/anaconda/cloud 
- defaults 
- https://nanomirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda 
- https://nanomirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda/conda 
- bioconda 
- r 
- conda-forge 
show_channel_urls: true 
#2、删除部分内容
 ## 主要是删除此行:
 - defaults 

#修改后配置文件的内容如下: 
vim ~/.condarc 
channels: 
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/ 
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge/ 
- https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/ 
show_channel_urls: true 
$conda install -c bioconda kmc
Collecting package metadata (current_repodata.json): done
Solving environment: done

## Package Plan ##

  environment location: /home/liuliu/software/anaconda3

  added / updated specs:
    - kmc


The following packages will be downloaded:

    package                    |            build
    ---------------------------|-----------------
    conda-4.8.3                |           py37_0         2.8 MB
    kmc-3.1.2rc1               |       h2d02072_0        13.1 MB  bioconda
    ------------------------------------------------------------
                                           Total:        15.9 MB

The following NEW packages will be INSTALLED:

  kmc                bioconda/linux-64::kmc-3.1.2rc1-h2d02072_0

The following packages will be UPDATED:

  conda                                        4.8.2-py37_0 --> 4.8.3-py37_0


Proceed ([y]/n)? y   


Downloading and Extracting Packages
conda-4.8.3          | 2.8 MB    | ################################################################################################################################################################ | 100% 
kmc-3.1.2rc1         | 13.1 MB   | ##################################################9                                                                                                              |  32% 

('Connection broken: OSError("(104, \'ECONNRESET\')")', OSError("(104, 'ECONNRESET')"))
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
conda config --add channels http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main/
conda config --set show_channel_urls yes
    Collecting package metadata (current_repodata.json): failed

       >>>>>>>>>>>>>>>>>>>>>> ERROR REPORT <<<<<<<<<<<<<<<<<<<<<<

    Traceback (most recent call last):
      File "D:\Anaconda3\lib\site-packages\conda\exceptions.py", line 1079, in __call__
        return func(*args, **kwargs)
      File "D:\Anaconda3\lib\site-packages\conda\cli\main.py", line 84, in _main
        exit_code = do_call(args, p)
      File "D:\Anaconda3\lib\site-packages\conda\cli\conda_argparse.py", line 82, in do_call
        return getattr(module, func_name)(args, parser)
      File "D:\Anaconda3\lib\site-packages\conda\cli\main_install.py", line 20, in execute
        install(args, parser, 'install')
      File "D:\Anaconda3\lib\site-packages\conda\cli\install.py", line 265, in install
        should_retry_solve=(_should_retry_unfrozen or repodata_fn != repodata_fns[-1]),
      File "D:\Anaconda3\lib\site-packages\conda\core\solve.py", line 117, in solve_for_transaction
        should_retry_solve)
      File "D:\Anaconda3\lib\site-packages\conda\core\solve.py", line 158, in solve_for_diff
        force_remove, should_retry_solve)
      File "D:\Anaconda3\lib\site-packages\conda\core\solve.py", line 262, in solve_final_state
        ssc = self._collect_all_metadata(ssc)
      File "D:\Anaconda3\lib\site-packages\conda\common\io.py", line 88, in decorated
        return f(*args, **kwds)
      File "D:\Anaconda3\lib\site-packages\conda\core\solve.py", line 415, in _collect_all_metadata
        index, r = self._prepare(prepared_specs)
      File "D:\Anaconda3\lib\site-packages\conda\core\solve.py", line 1011, in _prepare
        self.subdirs, prepared_specs, self._repodata_fn)
      File "D:\Anaconda3\lib\site-packages\conda\core\index.py", line 228, in get_reduced_index
        repodata_fn=repodata_fn)
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 105, in query_all
        result = tuple(concat(executor.map(subdir_query, channel_urls)))
      File "D:\Anaconda3\lib\concurrent\futures\_base.py", line 598, in result_iterator
        yield fs.pop().result()
      File "D:\Anaconda3\lib\concurrent\futures\_base.py", line 435, in result
        return self.__get_result()
      File "D:\Anaconda3\lib\concurrent\futures\_base.py", line 384, in __get_result
        raise self._exception
      File "D:\Anaconda3\lib\concurrent\futures\thread.py", line 57, in run
        result = self.fn(*self.args, **self.kwargs)
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 98, in <lambda>
        package_ref_or_match_spec))
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 110, in query
        self.load()
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 174, in load
        _internal_state = self._load()
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 276, in _load
        _internal_state = self._process_raw_repodata_str(raw_repodata_str)
      File "D:\Anaconda3\lib\site-packages\conda\core\subdir_data.py", line 349, in _process_raw_repodata_str
        json_obj = json.loads(raw_repodata_str or '{}')
      File "D:\Anaconda3\lib\json\__init__.py", line 348, in loads
        return _default_decoder.decode(s)
      File "D:\Anaconda3\lib\json\decoder.py", line 337, in decode
        obj, end = self.raw_decode(s, idx=_w(s, 0).end())
      File "D:\Anaconda3\lib\json\decoder.py", line 353, in raw_decode
        obj, end = self.scan_once(s, idx)
    json.decoder.JSONDecodeError: Expecting property name enclosed in double quotes: line 1 column 41 (char 40)

  $ D:\Anaconda3\Scripts\conda-script.py install geopandas

  environment variables:
                 CIO_TEST=<not set>
               CONDA_ROOT=D:\Anaconda3
                 HOMEPATH=\Users\ZY
          MOZ_PLUGIN_PATH=D:\Foxit Reader\plugins\
                     PATH=C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\Sys
                          tem32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program
                          Files (x86)\Intel\Intel(R) Management Engine Components\DAL;C:\Program
                          Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files
                          (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA
                          Corporation\NVIDIA NvDLISR;C:\Program Files\Intel\WiFi\bin\;C:\Program
                          Files\Common Files\Intel\WirelessCommon\;C:\WINDOWS\system32;C:\WINDOW
                          S;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\
                          ;C:\WINDOWS\System32\OpenSSH\;D:\Python\Python37;D:\Python\Python37\Li
                          b\site-packages;C:\Program Files (x86)\Microsoft SQL
                          Server\100\Tools\Binn\;C:\Program Files\Microsoft SQL
                          Server\100\Tools\Binn\;C:\Program Files\Microsoft SQL
                          Server\100\DTS\Binn\;D:\MATLAB\R2018a\bin;D:\SQL2019\Microsoft SQL
                          Server\x86\150\Tools\Binn\;D:\SQL2019\Microsoft SQL
                          Server\150\Tools\Binn\;D:\SQL2019\Microsoft SQL
                          Server\x86\150\DTS\Binn\;D:\SQL2019\Microsoft SQL
                          Server\150\DTS\Binn\;D:\SQL2019\Microsoft SQL Server\Client SDK\ODBC\1
                          70\Tools\Binn\;D:\Anaconda3\Scripts;C:\Users\ZY\AppData\Local\Microsof
                          t\WindowsApps;D:\Python\Python37;D:\Python\Python37\Scripts;C:\Users\Z
                          Y\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Anaconda3
                          (64-bit);D:\Python\Python37\Lib\site-packages;D:\Anaconda3\Lib\site-pa
                          ckages;D:\Anaconda3\Lib\;D:\Anaconda3\Library\bin;D:\Anaconda3\Scripts
                          ;
             PSMODULEPATH=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\Windows
                          PowerShell\v1.0\Modules;D:\SQL2019\Microsoft SQL
                          Server\x86\150\Tools\PowerShell\Modules\
       REQUESTS_CA_BUNDLE=<not set>
            SSL_CERT_FILE=<not set>

     active environment : None
       user config file : C:\Users\ZY\.condarc
 populated config files : C:\Users\ZY\.condarc
          conda version : 4.8.2
    conda-build version : 3.18.11
         python version : 3.7.6.final.0
       virtual packages : __cuda=10.2
       base environment : D:\Anaconda3  (writable)
           channel URLs : https://anaconda.org/win-64
                          https://anaconda.org/noarch
                          https://repo.anaconda.com/pkgs/main/win-64
                          https://repo.anaconda.com/pkgs/main/noarch
                          https://repo.anaconda.com/pkgs/r/win-64
                          https://repo.anaconda.com/pkgs/r/noarch
                          https://repo.anaconda.com/pkgs/msys2/win-64
                          https://repo.anaconda.com/pkgs/msys2/noarch
          package cache : D:\Anaconda3\pkgs
                          C:\Users\ZY\.conda\pkgs
                          C:\Users\ZY\AppData\Local\conda\conda\pkgs
       envs directories : D:\Anaconda3\envs
                          C:\Users\ZY\.conda\envs
                          C:\Users\ZY\AppData\Local\conda\conda\envs
               platform : win-64
             user-agent : conda/4.8.2 requests/2.22.0 CPython/3.7.6 Windows/10 Windows/10.0.17763
          administrator : False
             netrc file : None
           offline mode : False

Conda / conda Public

Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: \
Found conflicts! Looking for incompatible packages.
This can take several minutes.  Press CTRL-C to abort.
conda create --name am_keras_tf python=3.7
conda activate am_keras_tf
conda install tensorflow-gpu keras matplotlib scipy scikit-learn
conda install -c menpo opencv

Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: \
Found conflicts! Looking for incompatible packages.
This can take several minutes.  Press CTRL-C to abort.
Examining vc:   2%|███▌                                                                                                                                                                                             | 2/108 [00:00<?, ?it//
Comparing specs that have this dependency:  34%|█████████████████████████████████████████████████████▊                                                                                                      | 20/58 [01:05<02:05,  3.29s/i-
Comparing specs that have this dependency:  57%|████████████████████████████████████████████████████████████████████████████████████████▊                                                                   | 33/58 [01:18<00:59,  2.38s/i| \
Comparing specs that have this dependency:  62%|████████████████████████████████████████████████████████████████████████████████████████████████▊                                                           | 36/58 [01:19<00:48,  2.20s/it]
Finding shortest conflict path for vc=14:  50%|███████████████████████████████████████████████████████████████████████████████▌                                                                               | 2/4 [00:04<00:04,  2.29s/i/ /
Comparing specs that have this dependency:  67%|████████████████████████████████████████████████████████████████████████████████████████████████████████▉                                                   | 39/58 [01:24<00:41,  2.16s/i| -
Examining wincertstore:   6%|█████████▋                                                                                                                                                                     | 6/108 [01:52<47:43, 28.08s/i/ -
Comparing specs that have this dependency:   2%|███▍                                                                                                                                                         | 1/46 [00:00<00:17,  2.59it/- /
| mparing specs that have this dependency:   9%|█████████████▋                                                                                                                                               | 4/46 [00:13<02:22,  3.40s/i| -
Comparing specs that have this dependency:  33%|██████████████████████████████████████████████████▊                                                                                                         | 15/46 [02:20<04:50,  9.36s/i| \
Comparing specs that have this dependency:  41%|████████████████████████████████████████████████████████████████▍                                                                                           | 19/46 [02:26<03:27,  7.69s/i\ /
Comparing specs that have this dependency:  48%|██████████████████████████████████████████████████████████████████████████▌                                                                                 | 22/46 [02:33<02:47,  6.99s/i\ |
- mparing specs that have this dependency:  52%|█████████████████████████████████████████████████████████████████████████████████▍                                                                          | 24/46 [02:34<02:21,  6.44s/i|
Comparing specs that have this dependency:  61%|██████████████████████████████████████████████████████████████████████████████████████████████▉                                                             | 28/46 [02:47<01:47,  5.99s/i/ |
Comparing specs that have this dependency:  74%|███████████████████████████████████████████████████████████████████████████████████████████████████████████████████▎                                        | 34/46 [03:45<01:19,  6.63s/i/ /
Examining python:   8%|██████████████▉                                                                                                                                                                    | 9/108 [06:19<1:05:28, 39.68s/i/ -
Comparing specs that have this dependency:   4%|██████▊                                                                                                                                                      | 2/46 [00:00<00:04, 10.72it/\ -
Comparing specs that have this dependency:  15%|███████████████████████▉                                                                                                                                     | 7/46 [00:32<03:00,  4.62s/i- \ inding shortest conflict path for python[version='>=3.6,<3.7.0a0']:  62%|█████████████████████████████████████████████████████████████████████████████████▎                                                | 5/8 [00:00<00:00, 1002.94it/| |
Comparing specs that have this dependency:  24%|█████████████████████████████████████▎                                                                                                                      | 11/46 [00:32<01:44,  3.00s/it]
Finding shortest conflict path for python=3.7:  55%|███████████████████████████████████████████████████████████████████████████████████▍                                                                     | 6/11 [00:15<00:08,  1.61s/it]
(am_keras_tf) PS C:\> conda info

     active environment : am_keras_tf
    active env location : C:\Users\***\.conda\envs\am_keras_tf
            shell level : 2
       user config file : C:\Users\***\.condarc
 populated config files : C:\Users\***\.condarc
          conda version : 4.7.12
    conda-build version : 3.18.9
         python version : 3.7.4.final.0
       virtual packages : __cuda=10.1
       base environment : C:\ProgramData\Anaconda3  (read only)
           channel URLs : https://repo.anaconda.com/pkgs/main/win-64
                          https://repo.anaconda.com/pkgs/main/noarch
                          https://repo.anaconda.com/pkgs/r/win-64
                          https://repo.anaconda.com/pkgs/r/noarch
                          https://repo.anaconda.com/pkgs/msys2/win-64
                          https://repo.anaconda.com/pkgs/msys2/noarch
          package cache : C:\ProgramData\Anaconda3\pkgs
                          C:\Users\***\.conda\pkgs
                          C:\Users\***\AppData\Local\conda\conda\pkgs
       envs directories : C:\Users\***\.conda\envs
                          C:\ProgramData\Anaconda3\envs
                          C:\Users\***\AppData\Local\conda\conda\envs
               platform : win-64
             user-agent : conda/4.7.12 requests/2.22.0 CPython/3.7.4 Windows/10 Windows/10.0.18362
          administrator : False
             netrc file : None
           offline mode : False
(am_keras_tf) PS C:\> conda config --show-sources
==> C:\Users\***\.condarc <==
channel_priority: strict
channels:
  - defaults
(am_keras_tf) PS C:\> conda list --show-channel-urls
# packages in environment at C:\Users\***\.conda\envs\am_keras_tf:
#
# Name                    Version                   Build  Channel
_tflow_select             2.1.0                       gpu    defaults
absl-py                   0.8.0                    py37_0    defaults
astor                     0.8.0                    py37_0    defaults
blas                      1.0                         mkl    defaults
ca-certificates           2019.10.16                    0    defaults
certifi                   2019.9.11                py37_0    defaults
cudatoolkit               10.0.130                      0    defaults
cudnn                     7.6.0                cuda10.0_0    defaults
cycler                    0.10.0                   py37_0    defaults
freetype                  2.9.1                ha9979f8_1    defaults
gast                      0.3.2                      py_0    defaults
grpcio                    1.16.1           py37h351948d_1    defaults
h5py                      2.9.0            py37h5e291fa_0    defaults
hdf5                      1.10.4               h7ebc959_0    defaults
icc_rt                    2019.0.0             h0cc432a_1    defaults
icu                       58.2                 ha66f8fd_1    defaults
intel-openmp              2019.4                      245    defaults
joblib                    0.13.2                   py37_0    defaults
jpeg                      9b                   hb83a4c4_2    defaults
keras                     2.2.4                         0    defaults
keras-applications        1.0.8                      py_0    defaults
keras-base                2.2.4                    py37_0    defaults
keras-preprocessing       1.1.0                      py_1    defaults
kiwisolver                1.1.0            py37ha925a31_0    defaults
libpng                    1.6.37               h2a8f88b_0    defaults
libprotobuf               3.9.2                h7bd577a_0    defaults
markdown                  3.1.1                    py37_0    defaults
matplotlib                3.1.1            py37hc8f65d3_0    defaults
mkl                       2019.4                      245    defaults
mkl-service               2.3.0            py37hb782905_0    defaults
mkl_fft                   1.0.14           py37h14836fe_0    defaults
mkl_random                1.1.0            py37h675688f_0    defaults
numpy                     1.16.5           py37h19fb1c0_0    defaults
numpy-base                1.16.5           py37hc3f5095_0    defaults
openssl                   1.1.1d               he774522_3    defaults
pip                       19.3.1                   py37_0    defaults
protobuf                  3.9.2            py37h33f27b4_0    defaults
pyparsing                 2.4.2                      py_0    defaults
pyqt                      5.9.2            py37h6538335_2    defaults
pyreadline                2.1                      py37_1    defaults
python                    3.7.4                h5263a28_0    defaults
python-dateutil           2.8.0                    py37_0    defaults
pytz                      2019.3                     py_0    defaults
pyyaml                    5.1.2            py37he774522_0    defaults
qt                        5.9.7            vc14h73c81de_0    defaults
scikit-learn              0.21.3           py37h6288b17_0    defaults
scipy                     1.3.1            py37h29ff71c_0    defaults
setuptools                41.4.0                   py37_0    defaults
sip                       4.19.8           py37h6538335_0    defaults
six                       1.12.0                   py37_0    defaults
sqlite                    3.30.0               he774522_0    defaults
tensorboard               1.14.0           py37he3c9ec2_0    defaults
tensorflow                1.14.0          gpu_py37h5512b17_0    defaults
tensorflow-base           1.14.0          gpu_py37h55fc52a_0    defaults
tensorflow-estimator      1.14.0                     py_0    defaults
tensorflow-gpu            1.14.0               h0d30ee6_0    defaults
termcolor                 1.1.0                    py37_1    defaults
tornado                   6.0.3            py37he774522_0    defaults
vc                        14.1                 h0510ff6_4    defaults
vs2015_runtime            14.16.27012          hf0eaf9b_0    defaults
werkzeug                  0.16.0                     py_0    defaults
wheel                     0.33.6                   py37_0    defaults
wincertstore              0.2                      py37_0    defaults
wrapt                     1.11.2           py37he774522_0    defaults
yaml                      0.1.7                hc54c509_2    defaults
zlib                      1.2.11               h62dcd97_3    defaults
(base) PS C:\> conda create --name tf_gpu tensorflow-gpu
(base) PS C:\> conda activate tf_gpu
(tf_gpu) PS C:\> conda install -c conda-forge opencv
Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: -
Found conflicts! Looking for incompatible packages.
This can take several minutes.  Press CTRL-C to abort.
Examining clang:   4%|██████▎                                                                                                                                                                              | 4/114 [00:00<00:00, 300.16it/s]|failed

UnsatisfiableError: The following specifications were found to be incompatible with each other:



Package astor conflicts for:
tensorflow -> astor[version='>=0.6.0']
tensorflow-estimator -> astor[version='>=0.6.0']
tensorflow-base -> astor[version='>=0.6.0']
Package six conflicts for:
protobuf -> six
keras-preprocessing -> six[version='>=1.9.0']
grpcio -> six[version='>=1.5.2']
absl-py -> six
keras-base -> six[version='>=1.9.0']
h5py -> six
tensorboard -> six[version='>=1.10.0']
tensorflow-estimator -> six[version='>=1.10.0']
mkl-service -> six
keras -> six[version='>=1.9.0']
tensorflow-base -> six[version='>=1.10.0']
tensorflow -> six[version='>=1.10.0']
Package blas conflicts for:
mkl-service -> blas==1.0=mkl
numpy -> blas[version='*|1.0|1.1',build='openblas|mkl|mkl']
mkl_fft -> blas==1.0=mkl
mkl_random -> blas==1.0=mkl
numpy-base -> blas[version='*|1.0',build=mkl]
scipy -> blas[version='*|1.0',build=mkl]
Package pyyaml conflicts for:
keras-base -> pyyaml
keras -> pyyaml
Package vs2008_runtime conflicts for:
vc -> vs2008_runtime[version='>=9.0.30729.1,<10.0a0']
Package vc conflicts for:
mkl_random -> vc[version='14.*|>=14,<15.0a0']
libprotobuf -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
opencv -> vc[version='14.*|>=14,<15.0a0']
tensorboard -> vc[version='14.*|>=14.1,<15.0a0']
pyyaml -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
yaml -> vc[version='10.*|14.*|9.*']
openssl -> vc[version='10.*|14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
numpy -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
h5py -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
zlib -> vc[version='10.*|14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0|>=9,<10.0a0']
mkl-service -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
grpcio -> vc[version='14.*|>=14,<15.0a0|>=14.1,<15.0a0']
hdf5 -> vc[version='10|10.*|14.*|9.*|14|9|>=14,<15.0a0|>=14.1,<15.0a0']
numpy-base -> vc[version='14.*|9.*|>=14.1,<15.0a0']
mkl_fft -> vc[version='14.*|9.*|>=14,<15.0a0']
sqlite -> vc[version='10|10.*|14.*|9.*|14|9|>=14,<15.0a0|>=14.1,<15.0a0']
wrapt -> vc[version='14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
tensorflow-base -> vc[version='14.*|>=14.1,<15.0a0']
python=3.7 -> vc[version='14.*|>=14,<15.0a0|>=14.1,<15.0a0']
protobuf -> vc[version='10.*|14.*|9.*|>=14,<15.0a0|>=14.1,<15.0a0']
Package gast conflicts for:
tensorflow-base -> gast[version='>=0.2.0']
tensorflow -> gast[version='>=0.2.0']
tensorflow-estimator -> gast[version='>=0.2.0']
Package setuptools conflicts for:
pip -> setuptools
wheel -> setuptools
markdown -> setuptools[version='>=36']
protobuf -> setuptools
grpcio -> setuptools
keras -> setuptools
Package icc_rt conflicts for:
numpy -> icc_rt[version='>=13.1.6|>=16.0.4|>=2019.0.0']
scipy -> icc_rt[version='>=13.1.6|>=16.0.4|>=2019.0.0']
hdf5 -> icc_rt[version='>=13.1.6|>=16.0.4|>=2019.0.0']
numpy-base -> icc_rt[version='>=13.1.6|>=16.0.4|>=2019.0.0']
Package termcolor conflicts for:
tensorflow-estimator -> termcolor[version='>=1.1.0']
tensorflow -> termcolor[version='>=1.1.0']
tensorflow-base -> termcolor[version='>=1.1.0']
Package lockfile conflicts for:
pip -> lockfile
Package progress conflicts for:
pip -> progress
Package absl-py conflicts for:
tensorflow-base -> absl-py[version='>=0.1.6']
tensorboard -> absl-py[version='>=0.4']
tensorflow-estimator -> absl-py[version='>=0.1.6|>=0.7.0']
tensorflow -> absl-py[version='>=0.1.6']
Package openssl conflicts for:
python=3.7 -> openssl[version='>=1.1.1a,<1.1.2a|>=1.1.1b,<1.1.2a|>=1.1.1c,<1.1.2a']
grpcio -> openssl[version='>=1.0.2o,<1.0.3a|>=1.0.2p,<1.0.3a|>=1.1.1a,<1.1.2a']
Package cudnn conflicts for:
tensorflow-base -> cudnn[version='>=7.1.4,<8.0a0|>=7.3.1,<8.0a0']
Package numpy conflicts for:
tensorflow-estimator -> numpy[version='>=1.13.3|>=1.16.1']
tensorflow -> numpy[version='>=1.11.0|>=1.12.1|>=1.13.3']
numpy-base -> numpy[version='1.11.3|1.14.3|1.14.3|1.14.3|1.14.4|1.14.4|1.14.4|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.15.0|1.15.0|1.15.0|1.15.0|1.15.1|1.15.1|1.15.1|1.15.1|1.15.2|1.15.2|1.15.2|1.15.2|1.15.2|1.15.3|1.15.3|1.15.3|1.15.4|1.15.4|1.15.4|1.15.4|1.15.4|1.15.4|1.16.0|1.16.0|1.16.0|1.16.0|1.16.0|1.16.0|1.16.1|1.16.1|1.16.1|1.16.1|1.16.1|1.16.1|1.16.2|1.16.2|1.16.2|1.16.3|1.16.3|1.16.3|1.16.4|1.16.4|1.16.5|1.16.5|1.16.5|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3',build='py37hd5b3723_7|py37hd5b3723_6|py36hd5b3723_7|py36hd5b3723_6|py27he0c0ee4_6|py37h19fb1c0_0|py37h19fb1c0_0|py36h19fb1c0_0|py37h19fb1c0_0|py36h19fb1c0_0|py37h19fb1c0_0|py27h5fc8d92_0|py36h19fb1c0_1|py36h19fb1c0_0|py37h19fb1c0_0|py36h19fb1c0_1|py37ha559c80_0|py36ha559c80_0|py27hbe4291b_0|py37ha559c80_0|py37ha559c80_0|py36ha559c80_0|py35ha559c80_0|py27hbe4291b_1|py27hbe4291b_0|py37hc27ee41_0|py36hc27ee41_0|py35hc27ee41_0|py37h9fa60d3_0|py36h9fa60d3_0|py35h9fa60d3_0|py27h911edcf_0|py37hc27ee41_4|py36hc27ee41_4|py36ha06f490_5|py27h22e7547_5|py37h9fa60d3_4|py37h9fa60d3_0|py36h9fa60d3_2|py36h9fa60d3_0|py27h911edcf_2|py27h911edcf_1|py27h911edcf_0|py36h9fa60d3_0|py27h911edcf_0|py36h9fa60d3_1|py27h911edcf_1|py37hd5b3723_8|py37hd5b3723_7|py37h35d8231_12|py36hd5b3723_8|py36h6707678_9|py36h0aa5519_11|py35hd5b3723_9|py35hd5b3723_8|py35h6707678_9|py35h53ece5f_10|py27he0c0ee4_9|py27hc2d41ba_9|py27h239e66a_12|py27h239e66a_11|py27hc42714f_10|py27he0c0ee4_7|py27he0c0ee4_8|py36h35d8231_12|py36h53ece5f_10|py36h53ece5f_11|py36hd5b3723_7|py36hd5b3723_9|py37h0aa5519_11|py37h53ece5f_10|py37h53ece5f_11|py37h6707678_9|py37hd5b3723_9|py35h9fa60d3_1|py35h9fa60d3_0|py27h911edcf_3|py27h911edcf_4|py35h9fa60d3_0|py35h9fa60d3_4|py36h9fa60d3_1|py36h9fa60d3_3|py36h9fa60d3_4|py37h9fa60d3_1|py37h9fa60d3_2|py37h9fa60d3_3|py27h22e7547_4|py35hc27ee41_4|py37ha06f490_5|py27hbe4291b_0|py27hbe4291b_0|py36ha559c80_0|py27h5fc8d92_0|py36h19fb1c0_0|py37h19fb1c0_0|py27h5fc8d92_0|py27h5fc8d92_1|py36h19fb1c0_0|py37h19fb1c0_1|py27h5fc8d92_0|py27h5fc8d92_1|py37h19fb1c0_0|py37h19fb1c0_1|py36h19fb1c0_0|py27h5fc8d92_0|py27h5fc8d92_0|py36h19fb1c0_0|py27he0c0ee4_7|py35hd5b3723_7']
keras-preprocessing -> numpy[version='>=1.9.1']
opencv -> numpy[version='1.10.*|1.11.*|1.12.*|1.13.*|>=1.11|>=1.11.3,<2.0a0|>=1.14.6,<2.0a0|>=1.9']
h5py -> numpy[version='1.10.*|1.11.*|1.12.*|1.13.*|>=1.11|>=1.11,<1.14|>=1.11.3,<2.0a0|>=1.14.6,<2.0a0|>=1.8|>=1.8,<1.14|>=1.9|>=1.9,<1.14']
scipy -> numpy[version='>=1.11.3,<2.0a0|>=1.15.1,<2.0a0']
tensorboard -> numpy[version='>=1.12|>=1.12.0']
keras -> numpy[version='>=1.9.1']
mkl-service -> numpy[version='>=1.11.3,<2.0a0']
keras-base -> numpy[version='>=1.9.1']
mkl_random -> numpy[version='>=1.11|>=1.11.3,<2.0a0|>=1.14.6,<2.0a0']
keras-applications -> numpy[version='>=1.9.1']
mkl_fft -> numpy[version='>=1.11|>=1.11.3,<2.0a0']
tensorflow-base -> numpy[version='>=1.13.3|>=1.13.3,<2.0a0|>=1.14.2,<2.0a0|>=1.14.6,<2.0a0|>=1.16.1']
Package liblapacke conflicts for:
opencv -> liblapacke[version='>=3.8.0,<3.9.0a0']
blas -> liblapacke==3.8.0[build='9_mkl|8_openblas|8_mkl|7_mkl|7_h8933c1f_netlib|6_openblas|5_openblas|4_mkl|14_openblas|14_mkl|13_mkl|12_openblas|10_mkl|10_openblas|11_mkl|11_openblas|12_mkl|13_openblas|4_h8933c1f_netlib|4_openblas|5_h8933c1f_netlib|5_mkl|6_h8933c1f_netlib|6_mkl|7_openblas|9_openblas|*netlib']
Package tensorflow-estimator conflicts for:
tensorflow -> tensorflow-estimator[version='>=1.13.0,<1.14.0a0|>=1.14.0,<1.15.0']
tensorflow-base -> tensorflow-estimator[version='>=1.13.0,<1.14.0a0']
Package tensorflow conflicts for:
keras -> tensorflow
tensorflow-gpu -> tensorflow[version='1.10.0|1.11.0|1.12.0|1.13.1|1.14.0|1.9.0']
Package mock conflicts for:
tensorflow -> mock[version='>=2.0.0']
tensorflow-estimator -> mock[version='>=2.0.0']
Package sqlite conflicts for:
python=3.7 -> sqlite[version='>=3.25.3,<4.0a0|>=3.26.0,<4.0a0|>=3.27.2,<4.0a0|>=3.28.0,<4.0a0|>=3.29.0,<4.0a0']
Package protobuf conflicts for:
tensorflow-base -> protobuf[version='>=3.4.0|>=3.6.0|>=3.6.1']
tensorflow-estimator -> protobuf[version='>=3.6.1']
grpcio -> protobuf[version='>=3.5.0']
tensorboard -> protobuf[version='>=3.3.0|>=3.4.0|>=3.6.0']
tensorflow -> protobuf[version='3.1.0|>=3.1.0|>=3.2.0|>=3.3.0|>=3.4.0|>=3.6.0|>=3.6.1']
Package html5lib conflicts for:
tensorflow -> html5lib==0.9999999
tensorboard -> html5lib[version='0.9999999|>=0.9999999,<0.10000000.0a0']
pip -> html5lib
Package libwebp conflicts for:
opencv -> libwebp[version='0.5.*|>=0.5.2,<0.6.0a0|>=1.0.0,<1.1.0a0']
Package werkzeug conflicts for:
tensorboard -> werkzeug[version='>=0.11.10|>=0.11.15']
tensorflow -> werkzeug[version='>=0.11.10']
Package libprotobuf conflicts for:
protobuf -> libprotobuf[version='3.10.0.*,>=3.10.0,<3.11.0a0|3.5.1.1|3.5.1|3.5.2.*|3.5.2|3.6.0.*,>=3.6.0,<3.6.1.0a0|3.6.1.*,>=3.6.1,<3.6.2.0a0|3.7.0.*,>=3.7.0,<3.7.1.0a0|3.7.1.*,>=3.7.1,<3.8.0a0|3.8.0.*,>=3.8.0,<3.9.0a0|3.9.0.*,>=3.9.0,<3.10.0a0|3.9.1.*,>=3.9.1,<3.10.0a0|3.9.2.*,>=3.9.2,<3.10.0a0|>=3.4.1,<3.5.0a0|>=3.5.1,<3.6.0a0|>=3.5.2,<3.6.0a0|>=3.6.0,<3.6.1.0a0|>=3.6.1,<3.6.2.0a0|>=3.7.1,<3.8.0a0']
Package keras-preprocessing conflicts for:
tensorflow-base -> keras-preprocessing[version='>=1.0.3|>=1.0.5']
tensorflow -> keras-preprocessing[version='>=1.0.5']
keras-base -> keras-preprocessing[version='1.0.1|1.0.2.*|>=1.0.5']
keras -> keras-preprocessing[version='1.0.2.*|>=1.0.5|>=1.1.0']
Package liblapack conflicts for:
blas -> liblapack==3.8.0[build='9_mkl|8_openblas|8_mkl|7_mkl|7_h8933c1f_netlib|6_openblas|5_openblas|4_mkl|14_openblas|14_mkl|13_mkl|12_openblas|10_mkl|10_openblas|11_mkl|11_openblas|12_mkl|13_openblas|4_h8933c1f_netlib|4_openblas|5_h8933c1f_netlib|5_mkl|6_h8933c1f_netlib|6_mkl|7_openblas|9_openblas|*netlib']
numpy -> liblapack[version='>=3.8.0,<3.9.0a0']
Package libcblas conflicts for:
numpy -> libcblas[version='>=3.8.0,<4.0a0']
blas -> libcblas==3.8.0[build='9_mkl|8_openblas|8_mkl|7_openblas|7_mkl|7_blis|6_openblas|6_blis|5_openblas|4_h8933c1f_netlib|14_openblas|14_mkl|13_blis|12_openblas|12_blis|11_openblas|11_blis|10_openblas|10_mkl|10_blis|11_mkl|12_mkl|13_mkl|13_openblas|14_blis|4_blis|4_mkl|4_openblas|5_blis|5_h8933c1f_netlib|5_mkl|6_h8933c1f_netlib|6_mkl|7_h8933c1f_netlib|8_blis|9_blis|9_openblas']
Package grpcio conflicts for:
tensorflow-estimator -> grpcio[version='>=1.8.6']
tensorflow -> grpcio[version='>=1.8.6']
tensorflow-base -> grpcio[version='>=1.8.6']
tensorboard -> grpcio[version='>=1.6.3']
Package futures conflicts for:
tensorboard -> futures[version='>=3.1.1']
Package yaml conflicts for:
pyyaml -> yaml[version='>=0.1.7,<0.2.0a0']
Package zlib conflicts for:
protobuf -> zlib[version='1.2.*|1.2.11|1.2.8|>=1.2.11,<1.3.0a0']
grpcio -> zlib[version='>=1.2.11,<1.3.0a0']
hdf5 -> zlib[version='1.2.*,>=1.2.11,<1.3.0a0|1.2.*|1.2.11|1.2.8|>=1.2.11,<1.3.0a0']
tensorflow-base -> zlib[version='>=1.2.11,<1.3.0a0']
libprotobuf -> zlib[version='1.2.11|>=1.2.11,<1.3.0a0']
opencv -> zlib[version='1.2.*|1.2.11|>=1.2.11,<1.3.0a0']
Package jpeg conflicts for:
opencv -> jpeg[version='9.*|>=9c,<10a']
Package ca-certificates conflicts for:
openssl -> ca-certificates
Package vs2015_runtime conflicts for:
openssl -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
mkl-service -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
protobuf -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
sqlite -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
vc -> vs2015_runtime[version='>=14.0.25123,<15.0a0|>=14.0.25420|>=14.15.26706|>=14.16.27012']
libprotobuf -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
numpy-base -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
numpy -> vs2015_runtime[version='>=14.16.27012,<15.0a0']
Package markdown conflicts for:
tensorboard -> markdown[version='>=2.6.8']
tensorflow -> markdown[version='>=2.6.8']
Package hdf5 conflicts for:
h5py -> hdf5[version='1.10.1|1.10.1.*|1.8.15.*|1.8.17.*|1.8.17|1.8.17.*|1.8.18|1.8.18.*|>=1.10.1,<1.10.2.0a0|>=1.10.2,<1.10.3.0a0|>=1.10.3,<1.10.4.0a0|>=1.10.4,<1.10.5.0a0|>=1.10.5,<1.10.6.0a0|>=1.8.18,<1.8.19.0a0|>=1.8.18,<1.9.0a0|>=1.8.20,<1.9.0a0']
Package py-opencv conflicts for:
opencv -> py-opencv[version='3.4.7|4.1.1|4.1.1|4.1.2',build='py37h5ca1d4c_0|py37h5ca1d4c_3|py37h5ca1d4c_4|py37h5ca1d4c_5|py37h5ca1d4c_4']
Package mkl-service conflicts for:
scipy -> mkl-service[version='>=2,<3.0a0']
numpy-base -> mkl-service[version='>=2,<3.0a0']
numpy -> mkl-service[version='>=2,<3.0a0']
mkl_fft -> mkl-service[version='>=2,<3.0a0']
mkl_random -> mkl-service[version='>=2,<3.0a0']
Package m2w64-gcc-libs conflicts for:
blas -> m2w64-gcc-libs
grpcio -> m2w64-gcc-libs
Package bleach conflicts for:
tensorboard -> bleach[version='1.5.0|>=1.5.0,<1.5.1.0a0']
tensorflow -> bleach==1.5.0
Package keras-applications conflicts for:
tensorflow-base -> keras-applications[version='>=1.0.5|>=1.0.6']
keras -> keras-applications[version='1.0.4.*|>=1.0.6|>=1.0.8']
tensorflow -> keras-applications[version='>=1.0.6']
keras-base -> keras-applications[version='1.0.2|1.0.4.*|>=1.0.6']
Package mkl conflicts for:
numpy -> mkl[version='>=2018.0.0,<2019.0a0|>=2018.0.1,<2019.0a0|>=2018.0.2,<2019.0a0|>=2018.0.3,<2019.0a0|>=2019.1,<2020.0a0|>=2019.3,<2020.0a0|>=2019.4,<2020.0a0']
mkl_fft -> mkl[version='>=2019.1,<2020.0a0|>=2019.3,<2020.0a0|>=2019.4,<2020.0a0']
mkl-service -> mkl[version='>=2019.3,<2020.0a0|>=2019.4,<2020.0a0']
numpy-base -> mkl[version='>=2018.0.2,<2019.0a0|>=2018.0.3,<2019.0a0|>=2019.1,<2020.0a0|>=2019.3,<2020.0a0|>=2019.4,<2020.0a0']
scipy -> mkl[version='>=2018.0.0,<2019.0a0|>=2018.0.2,<2019.0a0|>=2018.0.3,<2019.0a0|>=2019.1,<2020.0a0|>=2019.4,<2020.0a0']
mkl_random -> mkl[version='>=2019.1,<2020.0a0|>=2019.3,<2020.0a0|>=2019.4,<2020.0a0']
blas -> mkl
Package distlib conflicts for:
pip -> distlib
Package openblas conflicts for:
numpy -> openblas[version='0.2.20|0.2.20.*|>=0.2.20,<0.2.21.0a0|>=0.3.3,<0.3.4.0a0']
blas -> openblas
Package colorama conflicts for:
pip -> colorama
Package backports.weakref conflicts for:
tensorflow -> backports.weakref[version='1.0rc1|>=1.0rc1']
Package cachecontrol conflicts for:
pip -> cachecontrol
Package tensorboard conflicts for:
tensorflow-base -> tensorboard[version='>=1.13.0,<1.14.0a0']
tensorflow -> tensorboard[version='1.10.*|1.9.*|>=0.4.0rc1,<0.5.0|>=1.10.0,<1.11.0|>=1.11.0,<1.12.0|>=1.12.0,<1.13.0|>=1.13.0,<1.14.0|>=1.13.0,<1.14.0a0|>=1.14.0,<1.15.0|>=1.5.0,<1.6.0|>=1.6.0,<1.7.0|>=1.7.0,<1.8.0|>=1.8.0,<1.9.0|>=1.9.0,<1.10.0']
tensorflow-gpu -> tensorboard[version='>=1.8.0,<1.9.0']
Package keras conflicts for:
keras-applications -> keras[version='>=2.1.6']
keras-base -> keras[version='2.2.0|2.2.2|2.2.4']
keras-preprocessing -> keras[version='>=2.1.6']
Package _tflow_select conflicts for:
tensorflow-gpu -> _tflow_select==2.1.0=gpu
tensorflow -> _tflow_select[version='==2.1.0|==2.2.0|==2.3.0',build='gpu|eigen|mkl']
Package intel-openmp conflicts for:
mkl -> intel-openmp
Package libtiff conflicts for:
opencv -> libtiff[version='4.0.*|>=4.0.10,<5.0a0|>=4.0.3,<4.0.8|>=4.0.8,<4.0.10|>=4.0.9,<5.0a0']
Package wrapt conflicts for:
tensorflow-estimator -> wrapt[version='>=1.11.1']
tensorflow-base -> wrapt[version='>=1.11|>=1.11.1']
Package theano conflicts for:
keras -> theano
Package wheel conflicts for:
pip -> wheel
Package numpy-base conflicts for:
numpy -> numpy-base[version='1.11.3|1.14.3|1.14.3|1.14.3|1.14.4|1.14.4|1.14.4|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.5|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.14.6|1.15.0|1.15.0|1.15.0|1.15.0|1.15.1|1.15.1|1.15.1|1.15.1|1.15.2|1.15.2|1.15.2|1.15.2|1.15.2|1.15.3|1.15.3|1.15.3|1.15.4|1.15.4|1.15.4|1.15.4|1.15.4|1.15.4|1.16.0|1.16.0|1.16.0|1.16.0|1.16.0|1.16.0|1.16.1|1.16.1|1.16.1|1.16.1|1.16.1|1.16.1|1.16.2|1.16.2|1.16.2|1.16.3|1.16.3|1.16.3|1.16.4|1.16.4|1.16.5|1.16.5|1.16.5|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3|1.9.3|>=1.9.3,<2.0a0',build='py37h5c71026_7|py37h5c71026_6|py36h5c71026_7|py35h5c71026_7|py27h0bb1d87_6|py37hc3f5095_0|py37hc3f5095_0|py36hc3f5095_0|py27hb1d0314_0|py37hc3f5095_0|py37hc3f5095_0|py36hc3f5095_1|py36hc3f5095_0|py37hc3f5095_0|py37h8128ebf_0|py27hb1d0314_0|py36h8128ebf_0|py37h8128ebf_0|py27h2753ae9_1|py27h2753ae9_0|py37h8128ebf_0|py37h4a99626_0|py27hfef472a_0|py37hc3f5095_5|py37h8128ebf_4|py36hc3f5095_5|py36h8128ebf_4|py27hb1d0314_5|py27h2753ae9_4|py37h5c71026_4|py37h5c71026_3|py37h5c71026_2|py37h5c71026_1|py36h5c71026_4|py36h5c71026_3|py36h5c71026_0|py35h4a99626_4|py27h0bb1d87_1|py27h0bb1d87_0|py27h0bb1d87_0|py35h555522e_1|py27h917549b_1|py37hc3f5095_12|py37h5c71026_8|py37h5c71026_7|py37h2a9b21d_11|py36hc3f5095_12|py36h8128ebf_9|py36h5c71026_8|py36h5c71026_7|py36h2a9b21d_11|py35h8128ebf_9|py35h4a99626_8|py27hb1d0314_11|py27h2753ae9_10|py27h0bb1d87_7|py27h0bb1d87_8|py27h2753ae9_9|py27hb1d0314_12|py27hfef472a_9|py35h4a99626_9|py35h8128ebf_10|py36h4a99626_9|py36h8128ebf_10|py36h8128ebf_11|py37h4a99626_9|py37h8128ebf_10|py37h8128ebf_11|py37h8128ebf_9|py36h555522e_1|py35h5c71026_0|py36h5c71026_0|py27h0bb1d87_2|py27h0bb1d87_3|py27h0bb1d87_4|py35h5c71026_0|py36h5c71026_1|py36h5c71026_2|py37h5c71026_0|py35h8128ebf_4|py35h4a99626_0|py36h4a99626_0|py27h2753ae9_0|py35h8128ebf_0|py36h8128ebf_0|py35h8128ebf_0|py36h8128ebf_0|py27h2753ae9_0|py37h8128ebf_0|py27h2753ae9_0|py36h8128ebf_0|py36hc3f5095_0|py27hb1d0314_0|py27hb1d0314_1|py37hc3f5095_1|py27hb1d0314_0|py27hb1d0314_1|py36hc3f5095_0|py36hc3f5095_1|py37hc3f5095_1|py36hc3f5095_0|py37hc3f5095_0|py27hb1d0314_0|py36hc3f5095_0|py37hc3f5095_0|py27hb1d0314_0|py36hc3f5095_0|py27h0bb1d87_7|py36h5c71026_6']
Package h5py conflicts for:
keras-applications -> h5py
keras-base -> h5py
keras -> h5py
Package qt conflicts for:
opencv -> qt[version='5.6.*|>=5.12.1,<5.13.0a0|>=5.6.2,<5.7.0a0|>=5.9.7,<5.10.0a0']
Package mkl_fft conflicts for:
numpy -> mkl_fft[version='>=1.0.4|>=1.0.6,<2.0a0']
Package cudatoolkit conflicts for:
cudnn -> cudatoolkit[version='10.0.*|8.0.*|9.0.*|>=10.0,<10.1|>=10.1,<10.2|>=9.0,<9.1']
tensorflow-base -> cudatoolkit[version='9.0.*|>=10.0.130,<10.1.0a0|>=9.0,<9.1.0a0']
Package enum34 conflicts for:
absl-py -> enum34
Package keras-base conflicts for:
keras -> keras-base[version='2.2.0.*|2.2.2.*|2.2.4.*']
Package unittest2 conflicts for:
h5py -> unittest2
Package webencodings conflicts for:
pip -> webencodings
Package pip conflicts for:
python=3.7 -> pip
Package libblas conflicts for:
blas -> libblas==3.8.0[build='9_mkl|8_openblas|8_mkl|7_openblas|7_mkl|7_blis|6_openblas|6_blis|5_openblas|4_h8933c1f_netlib|14_openblas|14_mkl|13_blis|12_openblas|12_blis|11_openblas|11_blis|10_openblas|10_mkl|10_blis|11_mkl|12_mkl|13_mkl|13_openblas|14_blis|4_blis|4_mkl|4_openblas|5_blis|5_h8933c1f_netlib|5_mkl|6_h8933c1f_netlib|6_mkl|7_h8933c1f_netlib|8_blis|9_blis|9_openblas']
numpy -> libblas[version='>=3.8.0,<4.0a0']
Package libmklml conflicts for:
tensorflow-base -> libmklml[version='>=2018.0.3|>=2019.0.3|>=2019.0.5']
Package packaging conflicts for:
pip -> packaging
Package mkl_random conflicts for:
numpy -> mkl_random[version='>=1.0.2,<2.0a0']
Package tensorflow-base conflicts for:
tensorflow -> tensorflow-base[version='1.13.1|1.13.1|1.13.1|1.13.1|1.13.1|==1.10.0|==1.11.0|==1.11.0|==1.11.0|==1.12.0|==1.12.0|==1.12.0|==1.13.1|==1.13.1|==1.13.1|==1.13.1|==1.13.1|==1.13.1|==1.13.1|==1.13.1|1.13.2|==1.14.0|==1.14.0|==1.14.0|==1.14.0|==1.14.0|==1.14.0|==1.14.0|==1.14.0|1.7.0|1.7.1|1.8.0|==1.9.0|==1.9.0|==1.9.0|==1.9.0',build='mkl_py37ha978198_0|gpu_py36h55fc52a_0|eigen_py36hdbc3f0e_0|py37_7|gpu_py37h0fff12a_0|gpu_py36h871c8ca_0|gpu_py36h0fff12a_0|eigen_py37hf8af7b3_0|eigen_py36hf8af7b3_0|mkl_py36h81393da_0|eigen_py36h45df0d8_0|mkl_py36h81393da_0|mkl_py35h81393da_0|eigen_py35h45df0d8_0|eigen_py36h45df0d8_0|gpu_py35h6e53903_0|gpu_py36h6e53903_0|mkl_py36h81393da_0|eigen_py36h45df0d8_0|gpu_py36h6e53903_0|gpu_py36h6e53903_0|gpu_py37h871c8ca_0|mkl_py36hcaf7020_0|mkl_py37hcaf7020_0|py36_4|py36_5|py36_6|py36_8|py36_0|eigen_py37hdbc3f0e_0|gpu_py36h9ee611f_0|gpu_py37h55fc52a_0|gpu_py37h9ee611f_0|mkl_py36ha978198_0|eigen_py35h45df0d8_0|eigen_py36h45df0d8_0|gpu_py35h6e53903_0|gpu_py36h6e53903_0']
Package scipy conflicts for:
keras-base -> scipy[version='>=0.14']
keras -> scipy[version='>=0.14']
keras-preprocessing -> scipy[version='>=0.14']
Package wincertstore conflicts for:
setuptools -> wincertstore[version='>=0.2']
Package cython conflicts for:
pyyaml -> cython
Package libopencv conflicts for:
opencv -> libopencv[version='3.4.7|4.1.1|4.1.1|4.1.2',build='h7e61296_0|he03da11_4|h7e61296_5|h7e61296_4|he03da11_3']
Package * conflicts for:
numpy -> *[track_features=blas_openblas]
Package libpng conflicts for:
opencv -> libpng[version='1.6.*|>=1.6.21,<1.7|>=1.6.22,<1.6.31|>=1.6.23,<1.7|>=1.6.28,<1.7|>=1.6.32,<1.6.35|>=1.6.34,<1.7.0a0|>=1.6.35,<1.7.0a0|>=1.6.37,<1.7.0a0']
Package tensorflow-gpu-base conflicts for:
tensorflow-gpu -> tensorflow-gpu-base==1.8.0
Package libflang conflicts for:
numpy -> libflang[version='>=5.0.0']
Package freetype conflicts for:
opencv -> freetype[version='>=2.9.1,<3.0a0']
Package requests conflicts for:
pip -> requests
Package pyreadline conflicts for:
h5py -> pyreadline
Package certifi conflicts for:
setuptools -> certifi[version='>=2016.09']
Note that strict channel priority may have removed packages required for satisfiability.
$ conda install --strict-channel-priority -c defaults -c conda-forge rpy2=3.1.0
Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible solve.
package                    |            build
---------------------------|-----------------
blas-1.0                   |              mkl           6 KB  anaconda
ca-certificates-2019.11.27 |                0         163 KB  anaconda
certifi-2019.11.28         |           py38_0         157 KB  anaconda
hdf5-1.10.4                |       h7ebc959_0        19.2 MB  anaconda
icc_rt-2019.0.0            |       h0cc432a_1         9.4 MB  anaconda
intel-openmp-2019.5        |              281         1.9 MB  anaconda
jpeg-9b                    |   vc14h4d7706e_1         313 KB  anaconda
libopencv-4.0.1            |       hbb9e17c_0        38.1 MB  anaconda
libpng-1.6.37              |       h2a8f88b_0         598 KB  anaconda
libtiff-4.1.0              |       h56a325e_0         997 KB  anaconda
mkl-2019.5                 |              281       158.3 MB  anaconda
mkl-service-2.3.0          |   py38hb782905_0          59 KB  anaconda
mkl_fft-1.0.15             |   py38h14836fe_0         139 KB  anaconda
mkl_random-1.1.0           |   py38hf9181ef_0         285 KB  anaconda
numpy-1.17.4               |   py38h4320e6b_0           5 KB  anaconda
numpy-base-1.17.4          |   py38hc3f5095_0         4.8 MB  anaconda
opencv-4.0.1               |   py38h2a7c758_0          23 KB  anaconda
openssl-1.1.1              |       he774522_0         5.7 MB  anaconda
pip-19.3.1                 |           py38_0         1.9 MB  anaconda
py-opencv-4.0.1            |   py38he44ac1e_0         1.9 MB  anaconda
python-3.8.0               |       hff0d562_2        19.6 MB  anaconda
setuptools-42.0.2          |           py38_0         675 KB  anaconda
six-1.13.0                 |           py38_0          27 KB  anaconda
sqlite-3.30.1              |       he774522_0         962 KB  anaconda
vc-14.1                    |       h0510ff6_4           6 KB  anaconda
vs2015_runtime-14.16.27012 |       hf0eaf9b_0         2.4 MB  anaconda
wheel-0.33.6               |           py38_0          53 KB  anaconda
wincertstore-0.2           |           py38_0          15 KB  anaconda
xz-5.2.4                   |       h2fa13f4_4         812 KB  anaconda
zlib-1.2.11                |   vc14h1cdd9ab_1         117 KB  anaconda
zstd-1.3.7                 |       h508b16e_0         536 KB  anaconda
------------------------------------------------------------
                                       Total:       269.1 MB
conda create -n snubh python tensorflow=2.0.0 keras matplotlib opencv scipy anaconda -c anaconda -c conda-forge
Found conflicts! Looking for incompatible packages.
This can take several minutes.  Press CTRL-C to abort.
failed

UnsatisfiableError: The following specifications were found
to be incompatible with the existing python installation in your environment:

Specifications:

  - conda=4.6 -> python[version='2.7.*|3.6.*']
  - conda=4.6 -> python[version='<=3.3']
  - conda=4.6 -> python[version='>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']

Your python: python=3.8

If python is on the left-most side of the chain, that's the version you've asked for.
When python appears to the right, that indicates that the thing on the left is somehow
not available for the python version you are constrained to. Note that conda will not
change your python version to a different minor version unless you explicitly specify
that.

The following specifications were found to be incompatible with each other:



Package certifi conflicts for:
python=3.8 -> pip -> setuptools -> certifi[version='>=2016.9.26']
conda=4.6 -> requests[version='>=2.18.4,<3'] -> certifi[version='>=2016.09|>=2016.9.26|>=2017.4.17']
Package wheel conflicts for:
conda=4.6 -> python[version='>=3.7,<3.8.0a0'] -> pip -> wheel
python=3.8 -> pip -> wheel
Package pip conflicts for:
conda=4.6 -> python[version='>=3.7,<3.8.0a0'] -> pip
python=3.8 -> pip
Package setuptools conflicts for:
conda=4.6 -> python[version='>=3.7,<3.8.0a0'] -> pip -> setuptools
python=3.8 -> pip -> setuptools
conda=4.6 -> setuptools[version='>=31.0.1']
Package ca-certificates conflicts for:
conda=4.6 -> python[version='>=3.7,<3.8.0a0'] -> openssl=1.0 -> ca-certificates
python=3.8 -> openssl[version='>=1.1.1a,<1.1.2a'] -> ca-certificates
Note that strict channel priority may have removed packages required for satisfiability.
conda config --set allow_conda_downgrades true
conda install conda=4.6.14
(base) [email protected]:~$ conda update --all
Collecting package metadata (current_repodata.json): done
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed
Solving environment: - 
Found conflicts! Looking for incompatible packages.
This can take several minutes.  Press CTRL-C to abort.
failed                                                                            |                                                                             \  

UnsatisfiableError: The following specifications were found
to be incompatible with the existing python installation in your environment:

Specifications:

  - conda-verify -> python[version='>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.5,<3.6.0a0']

Your python: python=3.8

If python is on the left-most side of the chain, that's the version you've asked for.
When python appears to the right, that indicates that the thing on the left is somehow
not available for the python version you are constrained to. Note that conda will not
change your python version to a different minor version unless you explicitly specify
that.

The following specifications were found to be incompatible with each other:

Output in format: Requested package -> Available versions
conda list -e > pkgs.txt
mamba create -n new_env --file pkgs.txt
mamba update --all
conda activate new_env

Nilmtk / nilmtk-contrib Public

Conda / conda Public

Traceback (most recent call last):
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/exceptions.py", line 1062, in __call__
    return func(*args, **kwargs)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/cli/main.py", line 84, in _main
    exit_code = do_call(args, p)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/cli/conda_argparse.py", line 82, in do_call
    exit_code = getattr(module, func_name)(args, parser)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/cli/main_install.py", line 20, in execute
    install(args, parser, 'install')
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/cli/install.py", line 256, in install
    force_reinstall=context.force_reinstall or context.force,
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/core/solve.py", line 112, in solve_for_transaction
    force_remove, force_reinstall)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/core/solve.py", line 150, in solve_for_diff
    force_remove)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/core/solve.py", line 262, in solve_final_state
    ssc = self._run_sat(ssc)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/common/io.py", line 88, in decorated
    return f(*args, **kwds)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/core/solve.py", line 780, in _run_sat
    repodata_fn=self._repodata_fn)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/common/io.py", line 88, in decorated
    return f(*args, **kwds)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/resolve.py", line 1220, in solve
    self.find_conflicts(specs, specs_to_add, history_specs)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/resolve.py", line 336, in find_conflicts
    bad_deps = self.build_conflict_map(specs, specs_to_add, history_specs)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/resolve.py", line 418, in build_conflict_map
    bad_deps.extend(g.depth_first_search_by_name(spec, dep, sdeps[spec]))
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/models/prefix_graph.py", line 450, in depth_first_search_by_name
    matchspecs_for_chain.append(MatchSpec.merge(matchspecs_to_merge)[0])
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/models/match_spec.py", line 467, in merge
    reduce(lambda x, y: x._merge(y, union), group) if len(group) > 1 else group[0]
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/models/match_spec.py", line 467, in <lambda>
    reduce(lambda x, y: x._merge(y, union), group) if len(group) > 1 else group[0]
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/models/match_spec.py", line 498, in _merge
    final = this_component.merge(that_component)
  File "/home/mxa4183xx/anaconda3/lib/python3.6/site-packages/conda/models/match_spec.py", line 751, in merge
    % (self.raw_value, other.raw_value))
ValueError: Incompatible component merge:
  - 'py27he6673a0_3'
  - 'py36h8fa1ad8_3'
 active environment : base
active env location : /home/mxa4183xx/anaconda3
        shell level : 1
   user config file : /home/mxa4183xx/.condarc
 conda install opencv

active environment : base
    active env location : /home/mxa4183xx/anaconda3
            shell level : 1
       user config file : /home/mxa4183xx/.condarc
 populated config files : 
          conda version : 4.7.9
    conda-build version : 3.18.8
         python version : 3.6.8.final.0
       virtual packages : __cuda=10.2
       base environment : /home/mxa4183xx/anaconda3  (writable)
           channel URLs : https://repo.anaconda.com/pkgs/main/linux-64
                          https://repo.anaconda.com/pkgs/main/noarch
                          https://repo.anaconda.com/pkgs/r/linux-64
                          https://repo.anaconda.com/pkgs/r/noarch
          package cache : /home/mxa4183xx/anaconda3/pkgs
                          /home/mxa4183xx/.conda/pkgs
       envs directories : /home/mxa4183xx/anaconda3/envs
                          /home/mxa4183xx/.conda/envs
               platform : linux-64
             user-agent : conda/4.7.9 requests/2.22.0 CPython/3.6.8 Linux/4.18.0-25-generic ubuntu/18.10 glibc/2.28
                UID:GID : 1001:1001
             netrc file : None
           offline mode : False


# Name                    Version                   Build  Channel
_ipyw_jlab_nb_ext_conf    0.1.0                    py36_0    defaults
_libgcc_mutex             0.1                        main    defaults
_tflow_select             2.1.0                       gpu    defaults
absl-py                   0.7.1                    py36_0    defaults
alabaster                 0.7.12                   py36_0    defaults
anaconda-client           1.7.2                    py36_0    defaults
anaconda-navigator        1.9.7                    py36_0    defaults
anaconda-project          0.8.3                      py_0    defaults
apptools                  4.4.0                    py36_1    defaults
asn1crypto                0.24.0                   py36_0    defaults
astor                     0.7.1                    py36_0    defaults
astroid                   2.2.5                    py36_0    defaults
astropy                   3.2.1            py36h7b6447c_0    defaults
atomicwrites              1.3.0                    py36_1    defaults
attrs                     19.1.0                   py36_1    defaults
babel                     2.7.0                      py_0    defaults
backcall                  0.1.0                    py36_0    defaults
backports                 1.0                        py_2    defaults
backports.functools_lru_cache 1.5                        py_2    defaults
backports.os              0.1.1                    py36_0    defaults
backports.shutil_get_terminal_size 1.0.0                    py36_2    defaults
backports.tempfile        1.0                        py_1    defaults
backports.weakref         1.0.post1                  py_1    defaults
beautifulsoup4            4.7.1                    py36_1    defaults
bitarray                  0.9.3            py36h7b6447c_0    defaults
bkcharts                  0.2                      py36_0    defaults
blas                      1.0                         mkl    defaults
bleach                    3.1.0                    py36_0    defaults
blosc                     1.15.0               hd408876_0    defaults
bokeh                     1.2.0                    py36_0    defaults
boto                      2.49.0                   py36_0    defaults
bottleneck                1.2.1            py36h035aef0_1    defaults
bzip2                     1.0.6                h14c3975_5    defaults
c-ares                    1.15.0               h7b6447c_1    defaults
ca-certificates           2019.5.15                     0    defaults
cairo                     1.14.12              h8948797_3    defaults
certifi                   2019.6.16                py36_0    defaults
cffi                      1.12.3           py36h2e261b9_0    defaults
chardet                   3.0.4                    py36_1    defaults
click                     7.0                      py36_0    defaults
cloudpickle               1.2.1                      py_0    defaults
clyent                    1.2.2                    py36_1    defaults
colorama                  0.4.1                    py36_0    defaults
conda                     4.7.9                    py36_0    defaults
conda-build               3.18.8                   py36_0    defaults
conda-env                 2.6.0                         1    defaults
conda-package-handling    1.3.11                   py36_0    defaults
conda-verify              3.4.2                      py_1    defaults
configobj                 5.0.6                    py36_1    defaults
contextlib2               0.5.5                    py36_0    defaults
cryptography              2.7              py36h1ba5d50_0    defaults
cudatoolkit               9.2                           0    defaults
cudnn                     7.6.0                 cuda9.2_0    defaults
cupti                     9.2.148                       0    defaults
curl                      7.64.0               hbc83047_2    defaults
cycler                    0.10.0                   py36_0    defaults
cython                    0.29.12          py36he6710b0_0    defaults
cytoolz                   0.10.0           py36h7b6447c_0    defaults
dask                      2.1.0                      py_0    defaults
dask-core                 2.1.0                      py_0    defaults
dbus                      1.13.6               h746ee38_0    defaults
decorator                 4.4.0                    py36_1    defaults
defusedxml                0.6.0                      py_0    defaults
distributed               2.1.0                      py_0    defaults
docutils                  0.14                     py36_0    defaults
entrypoints               0.3                      py36_0    defaults
envisage                  4.7.2                      py_0    defaults
et_xmlfile                1.0.1                    py36_0    defaults
expat                     2.2.6                he6710b0_0    defaults
fastcache                 1.1.0            py36h7b6447c_0    defaults
filelock                  3.0.12                     py_0    defaults
flask                     1.1.1                      py_0    defaults
fontconfig                2.13.0               h9420a91_0    defaults
freetype                  2.9.1                h8a8886c_1    defaults
fribidi                   1.0.5                h7b6447c_0    defaults
future                    0.17.1                   py36_0    defaults
gast                      0.2.2                    py36_0    defaults
get_terminal_size         1.0.0                haa9412d_0    defaults
gevent                    1.4.0            py36h7b6447c_0    defaults
glib                      2.56.2               hd408876_0    defaults
glob2                     0.7                        py_0    defaults
gmp                       6.1.2                h6c8ec71_1    defaults
gmpy2                     2.0.8            py36h10f8cd9_2    defaults
graphite2                 1.3.13               h23475e2_0    defaults
greenlet                  0.4.15           py36h7b6447c_0    defaults
grpcio                    1.16.1           py36hf8bcb03_1    defaults
gst-plugins-base          1.14.0               hbbd80ab_1    defaults
gstreamer                 1.14.0               hb453b48_1    defaults
h5py                      2.9.0            py36h7918eee_0    defaults
harfbuzz                  1.8.8                hffaf4a1_0    defaults
hdf4                      4.2.13               h3ca952b_2    defaults
hdf5                      1.10.4               hb1b8bf9_0    defaults
heapdict                  1.0.0                    py36_2    defaults
html5lib                  1.0.1                    py36_0    defaults
icu                       58.2                 h9c2bf20_1    defaults
idna                      2.8                      py36_0    defaults
imageio                   2.5.0                    py36_0    defaults
imagesize                 1.1.0                    py36_0    defaults
importlib_metadata        0.17                     py36_1    defaults
intel-openmp              2019.3                      199    defaults
ipykernel                 5.1.1            py36h39e3cac_0    defaults
ipython                   7.6.1            py36h39e3cac_0    defaults
ipython_genutils          0.2.0                    py36_0    defaults
ipywidgets                7.5.0                      py_0    defaults
isort                     4.3.21                   py36_0    defaults
itsdangerous              1.1.0                    py36_0    defaults
jbig                      2.1                  hdba287a_0    defaults
jdcal                     1.4.1                      py_0    defaults
jedi                      0.13.3                   py36_0    defaults
jeepney                   0.4                      py36_0    defaults
jinja2                    2.10.1                   py36_0    defaults
joblib                    0.13.2                   py36_0    defaults
jpeg                      9b                   h024ee3a_2    defaults
json5                     0.8.4                      py_0    defaults
jsoncpp                   1.8.4                hfd86e86_0    defaults
jsonschema                3.0.1                    py36_0    defaults
jupyter                   1.0.0                    py36_7    defaults
jupyter_client            5.3.1                      py_0    defaults
jupyter_console           6.0.0                    py36_0    defaults
jupyter_core              4.5.0                      py_0    defaults
jupyterlab                1.0.2            py36hf63ae98_0    defaults
jupyterlab_server         1.0.0                      py_0    defaults
keras-applications        1.0.8                      py_0    defaults
keras-preprocessing       1.1.0                      py_1    defaults
keyring                   18.0.0                   py36_0    defaults
kiwisolver                1.1.0            py36he6710b0_0    defaults
krb5                      1.16.1               h173b8e3_7    defaults
lazy-object-proxy         1.4.1            py36h7b6447c_0    defaults
libarchive                3.3.3                h5d8350f_5    defaults
libcurl                   7.64.0               h20c2e04_2    defaults
libedit                   3.1.20181209         hc058e9b_0    defaults
libffi                    3.2.1                hd88cf55_4    defaults
libgcc-ng                 8.2.0                hdf63c60_1    defaults
libgfortran-ng            7.3.0                hdf63c60_0    defaults
liblief                   0.9.0                h7725739_2    defaults
libnetcdf                 4.6.1                h11d0813_2    defaults
libogg                    1.3.2                h7b6447c_0    defaults
libpng                    1.6.36               hbc83047_0    defaults
libprotobuf               3.8.0                hd408876_0    defaults
libsodium                 1.0.16               h1bed415_0    defaults
libssh2                   1.8.0                h1ba5d50_4    defaults
libstdcxx-ng              8.2.0                hdf63c60_1    defaults
libtheora                 1.1.1                h5ab3b9f_1    defaults
libtiff                   4.0.10               h2733197_2    defaults
libtool                   2.4.6                h7b6447c_5    defaults
libuuid                   1.0.3                h1bed415_2    defaults
libvorbis                 1.3.6                h7b6447c_0    defaults
libxcb                    1.13                 h1bed415_1    defaults
libxml2                   2.9.9                he19cac6_0    defaults
libxslt                   1.1.33               h7d1a2b0_0    defaults
llvmlite                  0.29.0           py36hd408876_0    defaults
locket                    0.2.0                    py36_1    defaults
lxml                      4.3.4            py36hefd8a0e_0    defaults
lz4-c                     1.8.1.2              h14c3975_0    defaults
lzo                       2.10                 h49e0be7_2    defaults
markdown                  3.1.1                    py36_0    defaults
markupsafe                1.1.1            py36h7b6447c_0    defaults
matplotlib                3.0.3            py36h5429711_0    defaults
mayavi                    4.6.2            py36hcf37d21_4    defaults
mccabe                    0.6.1                    py36_1    defaults
mistune                   0.8.4            py36h7b6447c_0    defaults
mkl                       2019.3                      199    defaults
mkl-service               2.0.2            py36h7b6447c_0    defaults
mkl_fft                   1.0.12           py36ha843d7b_0    defaults
mkl_random                1.0.2            py36hd81dba3_0    defaults
more-itertools            7.0.0                    py36_0    defaults
mpc                       1.1.0                h10f8cd9_1    defaults
mpfr                      4.0.1                hdf1c602_3    defaults
mpmath                    1.1.0                    py36_0    defaults
msgpack-python            0.6.1            py36hfd86e86_1    defaults
multipledispatch          0.6.0                    py36_0    defaults
navigator-updater         0.2.1                    py36_0    defaults
nbconvert                 5.5.0                      py_0    defaults
nbformat                  4.4.0                    py36_0    defaults
ncurses                   6.1                  he6710b0_1    defaults
networkx                  2.3                        py_0    defaults
nltk                      3.4.4                    py36_0    defaults
nose                      1.3.7                    py36_2    defaults
notebook                  6.0.0                    py36_0    defaults
numba                     0.44.1           py36h962f231_0    defaults
numexpr                   2.6.9            py36h9e4a6bb_0    defaults
numpy                     1.16.4           py36h7e9f1db_0    defaults
numpy-base                1.16.4           py36hde5b4d6_0    defaults
numpydoc                  0.9.1                      py_0    defaults
olefile                   0.46                     py36_0    defaults
open3d                    0.7.0.0                  py36_0    open3d-admin
openpyxl                  2.6.2                      py_0    defaults
openssl                   1.1.1c               h7b6447c_1    defaults
packaging                 19.0                     py36_0    defaults
pandas                    0.24.2           py36he6710b0_0    defaults
pandoc                    2.2.3.2                       0    defaults
pandocfilters             1.4.2                    py36_1    defaults
pango                     1.42.4               h049681c_0    defaults
parso                     0.5.0                      py_0    defaults
partd                     1.0.0                      py_0    defaults
patchelf                  0.9                  he6710b0_3    defaults
path.py                   12.0.1                     py_0    defaults
pathlib2                  2.3.4                    py36_0    defaults
patsy                     0.5.1                    py36_0    defaults
pcre                      8.43                 he6710b0_0    defaults
pep8                      1.7.1                    py36_0    defaults
pexpect                   4.7.0                    py36_0    defaults
pickleshare               0.7.5                    py36_0    defaults
pillow                    6.1.0            py36h34e0f95_0    defaults
pip                       19.1.1                   py36_0    defaults
pixman                    0.38.0               h7b6447c_0    defaults
pkginfo                   1.5.0.1                  py36_0    defaults
pluggy                    0.12.0                     py_0    defaults
ply                       3.11                     py36_0    defaults
progress                  1.5                      py36_0    defaults
prometheus_client         0.7.1                      py_0    defaults
prompt_toolkit            2.0.9                    py36_0    defaults
protobuf                  3.8.0            py36he6710b0_0    defaults
psutil                    5.6.3            py36h7b6447c_0    defaults
ptyprocess                0.6.0                    py36_0    defaults
py                        1.8.0                    py36_0    defaults
py-lief                   0.9.0            py36h7725739_2    defaults
pycodestyle               2.5.0                    py36_0    defaults
pycosat                   0.6.3            py36h14c3975_0    defaults
pycparser                 2.19                     py36_0    defaults
pycrypto                  2.6.1            py36h14c3975_9    defaults
pycurl                    7.43.0.2         py36h1ba5d50_0    defaults
pyface                    6.0.0                    py36_0    defaults
pyflakes                  2.1.1                    py36_0    defaults
pygments                  2.4.2                      py_0    defaults
pylint                    2.3.1                    py36_0    defaults
pyodbc                    4.0.26           py36he6710b0_0    defaults
pyopenssl                 19.0.0                   py36_0    defaults
pyparsing                 2.4.0                      py_0    defaults
pyqt                      5.9.2            py36h05f1152_2    defaults
pyrsistent                0.14.11          py36h7b6447c_0    defaults
pysocks                   1.7.0                    py36_0    defaults
pytables                  3.5.1            py36h71ec239_0    defaults
pytest                    5.0.1                    py36_0    defaults
pytest-arraydiff          0.3              py36h39e3cac_0    defaults
pytest-astropy            0.5.0                    py36_0    defaults
pytest-doctestplus        0.3.0                    py36_0    defaults
pytest-openfiles          0.3.2                    py36_0    defaults
pytest-remotedata         0.3.1                    py36_0    defaults
python                    3.6.8                h0371630_0    defaults
python-dateutil           2.8.0                    py36_0    defaults
python-libarchive-c       2.8                     py36_11    defaults
pytz                      2019.1                     py_0    defaults
pywavelets                1.0.3            py36hdd07704_1    defaults
pyyaml                    5.1.1            py36h7b6447c_0    defaults
pyzmq                     18.0.0           py36he6710b0_0    defaults
qt                        5.9.7                h5867ecd_1    defaults
qtawesome                 0.5.7                    py36_1    defaults
qtconsole                 4.5.1                      py_0    defaults
qtpy                      1.8.0                      py_0    defaults
readline                  7.0                  h7b6447c_5    defaults
requests                  2.22.0                   py36_0    defaults
rope                      0.14.0                     py_0    defaults
ruamel_yaml               0.15.46          py36h14c3975_0    defaults
scikit-image              0.15.0           py36he6710b0_0    defaults
scikit-learn              0.21.1           py36hd81dba3_0    defaults
scipy                     1.2.1            py36h7c811a0_0    defaults
seaborn                   0.9.0                    py36_0    defaults
secretstorage             3.1.1                    py36_0    defaults
send2trash                1.5.0                    py36_0    defaults
setuptools                41.0.1                   py36_0    defaults
simplegeneric             0.8.1                    py36_2    defaults
singledispatch            3.4.0.3                  py36_0    defaults
sip                       4.19.8           py36hf484d3e_0    defaults
six                       1.12.0                   py36_0    defaults
snappy                    1.1.7                hbae5bb6_3    defaults
snowballstemmer           1.9.0                      py_0    defaults
sortedcollections         1.1.2                    py36_0    defaults
sortedcontainers          2.1.0                    py36_0    defaults
soupsieve                 1.8                      py36_0    defaults
sphinx                    2.1.2                      py_0    defaults
sphinxcontrib             1.0                      py36_1    defaults
sphinxcontrib-applehelp   1.0.1                      py_0    defaults
sphinxcontrib-devhelp     1.0.1                      py_0    defaults
sphinxcontrib-htmlhelp    1.0.2                      py_0    defaults
sphinxcontrib-jsmath      1.0.1                      py_0    defaults
sphinxcontrib-qthelp      1.0.2                      py_0    defaults
sphinxcontrib-serializinghtml 1.1.3                      py_0    defaults
sphinxcontrib-websupport  1.1.2                      py_0    defaults
spyder                    3.3.6                    py36_0    defaults
spyder-kernels            0.5.1                    py36_0    defaults
sqlalchemy                1.3.5            py36h7b6447c_0    defaults
sqlite                    3.27.2               h7b6447c_0    defaults
statsmodels               0.10.0           py36hdd07704_0    defaults
sympy                     1.4                      py36_0    defaults
tbb                       2019.4               hfd86e86_0    defaults
tblib                     1.4.0                      py_0    defaults
tensorboard               1.12.2           py36he6710b0_0    defaults
tensorflow                1.12.0          gpu_py36he74679b_0    defaults
tensorflow-base           1.12.0          gpu_py36had579c0_0    defaults
tensorflow-gpu            1.12.0               h0d30ee6_0    defaults
termcolor                 1.1.0                    py36_1    defaults
terminado                 0.8.2                    py36_0    defaults
testpath                  0.4.2                    py36_0    defaults
tflearn                   0.3.2            py36he51c03d_0    contango
tk                        8.6.8                hbc83047_0    defaults
toolz                     0.10.0                     py_0    defaults
tornado                   6.0.3            py36h7b6447c_0    defaults
tqdm                      4.32.1                     py_0    defaults
traitlets                 4.3.2                    py36_0    defaults
traits                    5.1.1            py36h7b6447c_0    defaults
traitsui                  6.1.1                      py_0    defaults
typed-ast                 1.3.4            py36h7b6447c_0    defaults
unicodecsv                0.14.1                   py36_0    defaults
unixodbc                  2.3.7                h14c3975_0    defaults
urllib3                   1.24.2                   py36_0    defaults
vtk                       8.2.0           py36haa4764d_200    defaults
wcwidth                   0.1.7                    py36_0    defaults
webencodings              0.5.1                    py36_1    defaults
werkzeug                  0.15.4                     py_0    defaults
wget                      1.20.1               h20c2e04_0    defaults
wheel                     0.33.4                   py36_0    defaults
widgetsnbextension        3.5.0                    py36_0    defaults
wrapt                     1.11.2           py36h7b6447c_0    defaults
wurlitzer                 1.0.2                    py36_0    defaults
xlrd                      1.2.0                    py36_0    defaults
xlsxwriter                1.1.8                      py_0    defaults
xlwt                      1.3.0                    py36_0    defaults
xz                        5.2.4                h14c3975_4    defaults
yaml                      0.1.7                had09818_2    defaults
zeromq                    4.3.1                he6710b0_3    defaults
zict                      1.0.0                      py_0    defaults
zipp                      0.5.1                      py_0    defaults
zlib                      1.2.11               h7b6447c_3    defaults
zstd                      1.3.7                h0b5b093_0    defaults

Previous PostNext Post

Related code examples